#ifndef DEFLISTh 
#define DEFLISTh


struct Defines
{
	Defines(const char *name,const char *value);
	~Defines() ;
	const char *name;
	const char *Value;
	Defines *next;
};

class DefList
{
public:

	DefList();
	~DefList(){Clear();}
	void	Clear();
	int		Add(const char *label,const char *parms);
	int		Find(const char *what,const char **into);
private:
	bool ParseCommas(const char *ptr);
	bool allocVparm(char *v);
	void FreeVparms();
	struct Defines *Defines;
	int DefCount;
	int vpcount;
	char **vparray;
	char	*ExpandedLine;	//[10000];
	int		ExpandedLineLen;

};
#endif