#include "PboUtils.h"
#include <ctype.h>
#include <string.h>

void Trim(char *v)
{
char *snap=v;
	
	while (*v==' ') v++;
	if (v!=snap)
	{
		strcpy(snap,v);
		v=snap;
	}
	if (*v)
	{
		v=&v[strlen(v)-1];
		while (v>=snap)
		{
			if (*v != ' ') break;
			*v--=0;
		}
	}
}
bool IsAlphaNum(char v)
{
	return isdigit(v) || isalpha(v) || v=='_';
}

const char *FindLead(const char *from)
{
	while (*from) if (IsAlphaNum(*from++)) return from-1;
	return NULL;
}
const char *FindEnd(const char *from)
{
	while (*from) if (!IsAlphaNum(*from++)) return from-1;
	return NULL;
}
