#ifndef READERh
#define READERh
#include <stdio.h>
#include <string.h>
#define GET_TOKEN_TEST_EOL	1
#define GET_TOKEN_HUNT_EOL	2
#define GET_TOKEN_HUNT_DEF_LABEL	3
#define GET_TOKEN_ALLOW_SPACES	4

class DEPBODLL_API Reader
{
public:

	Reader();
	~Reader();
	bool	OpenFile(const char *sourcefile);
	void	SetBuffer(const char *BufferName,unsigned sz);
	void	Close();
	int		GetToken(int special_treatment=0);
	int		GetTokenReturn(){return TokenReturn;}
	char	*Token;
	char	*DupToken(){return strdup(Token);}
	bool	RelaxedRules;
private:
	friend	class DefList;
	int		RawLineLen;	// used by deflist to resize itself
	int		TokenLen;
	int		TokenReturn;
	int		ExpandIt(int special_treatment);
	int		ProcessToken(int special_treatment);
	int		GetNextLine();
	bool	asterdet;
	char	*lineptr;
	bool	AllowMissingSemi;
	int		deflok;
	char  **HoldLine;
	bool	AllocHold(const char *v);
	void	DeAllocHold();
	void	DeAllocAllHolds();
	char	*RawLine;

	bool	ProtectBufferName;
	const   char   *FileBuffer,*FilePtr;
	unsigned FileCount;
	int		FGETS();
};

extern Reader Read;
#endif
