//Editor Addon (General Barron Edition)
// 2.21 corrected by mikero
// 	added missing semicolons
//	some /data3d files really need "" to stop parsing badly with filename <space> thing
//2/3/04
//aw_barron@hotmail.com
//
//Originally by Gunslinger, edited & added resistance objects by Kegetys
//
//Items hidden by Kegetys unhidden and organized by General Barron
//
//-----------------------------------------------------------------------------------------------------
// General Barron's Version history
//
// 2.2 - 2/5/04
// - Required Version has been bumped to 185 to make the required Addons Feature work
// - RequiredAddons has been inserted. Without this the addon can make trouble in MP because it's addon dependencies are not declared correctly.
// - Thanks to benu for the tip!
//
// 2.1 - 2/3/04
// - Changed VehicleClass of all objects to reorganize them
// - Re-hid "east" objects that were the same as "west" ones, except MASH objects
//
// 2.0 - 1/20/04
// - Changed "scope=protected" back to "scope=public" for all objects, except a few already available by default
//
//-----------------------------------------------------------------------------------------------------
// Kegety's Version history
//
// 1.11:
// - Changed "scope=private" to "scope=protected" for removed objects, this
//   was causing crashes on missions made with old gunslingers addon
//
// 1.1:
// - Fixed root class of Resistance City Hall (was not visible in editor list)
// - Added Nogova castle ruins
// - Accuracy tricks with Resistance objects to get different in-game names
//   (just "House" instead of "HOUSE Apartment Building 2flr E (Res)" for example)
// - Some NameSounds added for Resistance objects so ther "spoken name" is also better
//
// 1.0:
// - First version
//

#define TEast 3 // Fake it to be civilian instead
#define TWest 3 // Fake it to be civilian instead
#define TGuerrila 3 // Fake it to be civilian instead
#define TCivilian 3 // Fake it to be civilian instead
#define TSideUnknown 3 // Fake it to be civilian instead
#define TEnemy 5
#define TFriendly 6
#define TLogic 7
#define true 1
#define false 0
// type scope
#define private 0
#define protected 1
#define public 2

class CfgPatches
{
	class editorupdate102
	{
		units[] = {"editorupdate102","KEGres_Dum01","KEGres_Dum02","KEGres_Dum03","KEGres_Dum04","KEGres_Dum03","KEGres_Dum04",
			   "KEGres_Dum05","KEGres_Dum06","KEGres_Dum07","KEGres_Dum08","KEGres_Dum09","KEGres_Dum10",
			   "KEGres_Dum11","KEGres_Dum12","KEGres_House13","KEGres_House14","KEGres_House57",
			   "KEGres_House74","KEGres_House76","KEGres_House01","KEGres_House16","KEGres_House05",
			   "KEGres_House18","KEGres_House17","KEGres_House20","KEGres_House28","KEGres_House52",
			   "KEGres_House71","KEGres_House72","KEGres_House24","KEGres_House26","KEGres_House29",
			   "KEGres_House30","KEGres_House32","KEGres_House33","KEGres_House35","KEGres_House37",
			   "KEGres_House82","KEGres_House51","KEGres_House15","KEGres_House23","KEGres_House25",
			   "KEGres_House27","KEGres_House31","KEGres_House34","KEGres_House43","KEGres_House44",
			   "KEGres_House45","KEGres_House46","KEGres_House47","KEGres_House48","KEGres_House70",
			   "KEGres_House39","KEGres_House55","KEGres_House64","KEGres_House65","KEGres_House66",
			   "KEGres_House36","KEGres_Misc033","KEGres_Misc036","KEGres_Misc038","KEGres_Misc048",
			   "KEGres_Misc061","KEGres_Misc084","KEGres_Misc087","KEGres_Misc088","KEGres_Misc089",
			   "KEGres_ROCK001","KEGres_ROCK002","KEGres_ROCK003","KEGres_ROCK004","KEGres_ROCK005",
			   "KEGres_ROCK006","KEGres_ROCK007","KEGres_ROCK008","KEGres_ROCK009","KEGres_ROCK010",
			   "KEGres_ROCK011","KEGres_ROCK012","KEGres_ROCK013","KEGres_ROCK014","KEGres_ROCK015",
			   "KEGres_Tree001","KEGres_Tree002","KEGres_Tree003","KEGres_Tree004","KEGres_Tree005",
			   "KEGres_Tree006","KEGres_Tree007","KEGres_Tree008","KEGres_Tree009","KEGres_Tree010",
			   "KEGres_Tree011","KEGres_Tree012","KEGres_Tree013","KEGres_Tree014","KEGres_Tree015",
			   "KEGres_Tree016","KEGres_Tree017","KEGres_Tree018","KEGres_Tree019","KEGres_Tree020",
			   "KEGres_Tree021","KEGres_Tree022","KEGres_Tree023","KEGres_Tree024","KEGres_Tree025",
			   "KEGres_Tree030","KEGres_Tree031","KEGres_Tree035","KEGres_Tree036","KEGres_Tree037",
			   "KEGres_Tree039","KEGres_Tree040","KEGres_Tree041","KEGres_Tree042","KEGres_Road001",
			   "KEGres_Road006","KEGres_Road008","KEGres_Road018","KEGres_Road023","KEGres_Road025",
			   "KEGres_Road034","KEGres_Road039","KEGres_Road041","KEGres_Road081","KEGres_Road086",
			   "KEGres_House01x","KEGres_House02x","KEGres_House03x","KEGres_House04x","KEGres_House05x",
			   "KEGres_House06x","KEGres_House07x","KEGres_House08x","KEGres_House09x","KEGres_House10x",
			   "KEGres_House11x","KEGres_House12x","KEGres_House13x","KEGres_House14x","KEGres_House15x",
			   "KEGres_House16x","KEGres_Road088","AAA77Z","AAA117","AAA127","AAA131","AAA132","AAA836","AAA670","AAA671",
			   "AAA672","AAA805","AAA806","AAA808","AAA807","AAA167","AAA168","AAA211","AAA312","AAA313",
			   "AAA745","AAA746","AAA747","AAA748","AAA749","CCC001","CCC002","BBB001","BBB002","BBB003",
			   "BBB004","BBB005","BBB006","BBB007","BBB010","BBB011","BBB012","AAR555","AAR558","AAR615",
			   "AAR616","AAR557","cA121","cA18Z","cA126","cA701","cA831","AAA222","AAA80Z","GAA582",
			   "GAA302","GAA44Z","GAA45Z","GAA46Z","GAA47Z","GAA48Z","GAA49Z","GAA50Z","GAA51Z","GAA130",
			   "GAA124","GAA125","GAA147","GAA238","GAA369","GAA81Z","GAA233","GAA335","GAA336","GAA201",
			   "GAA197","GAA219","GAA220","GAA766","GAA768","GAA775","GAA180","GAA764","GAA135","GAA234",
			   "GAA235","GAA236","cAX21","cAX8Z","cAX26","cAX01","cAX31","AAX222","AAX80Z","GAX582",
			   "GAX302","GAX44Z","GAX45Z","GAX46Z","GAX47Z","GAX48Z","GAX49Z","GAX50Z","GAX51Z","GAX130",
			   "GAX124","GAX125","GAX147","GAX238","GAX369","GAX81Z","GAX233","GAX335","GAX336","GAX201",
			   "GAX197","GAX219","GAX220","GAX766","GAX768","GAX775","GAX180","GAX764","GAX135","GAX234",
			   "GAX235","GAX236","AAA364","AAA690","AAA10Z","AAA694","AAA699","AAA691","AAA698","AAA816",
			   "AAA122","AAA138","AAA150","AAA539","AAA800","AAA818","AAA791","AAA792","AAA793","AAA3ZZ",
			   "AAA4ZZ","AAA5ZZ","AAA6ZZ","AAA7ZZ","AAA551","AAA548","AAA549","AAA550","AAA239","AAA547",
			   "AAA42Z","AAA43Z","AAA90Z","AAA91Z","AAA307","AAA82Z","AAA88Z","AAA89Z","AAA92Z","AAA94Z",
			   "AAA95Z","AAA194","AAA560","AAA565","AAA306","AAA68Z","AAA87Z","AAA309","AAA151","AAA164",
			   "AAA540","AAA165","AAA192","AAA69Z","AAA83Z","AAA96Z","AAA240","AAA799","AAA629","AAA93Z",
			   "AAA476","AAA630","AAA136","AAA143","AAA163","AAA86Z","AAA556","AAA198","AAA199","AAA200",
			   "AAA492","AAA193","AAA231","AAA12Z","AAA207","AAA67Z","AAA308","AAA573","AAA580","AAA581",
			   "AAA223","AAA541","AAA479","AAA480","AAA482","AAA481","AAA226","AAA224","AAA228","AAA225",
			   "AAA229","AAA477","AAA478","AAA227","AAA230","AAA232","AAA305","AAA493","AAA367","AAA368",
			   "AAA372","AAA365","AAA366","AAA370","AAA371","AAA832","AAA833","AAA373","AAA148","AAA149",
			   "AAA84Z","AAA552","AAA175","AAA174","AAA9Z9","AAA756","AAA474","AAA475","AAA170","AAA171",
			   "AAA172","AAA173","AAA98Z","AAA152","AAA153","AAA154","AAA155","AAA156","AAA759","AAA753",
			   "AAA157","AAA752","AAA472","AAA576","AAA662","AAA663","AAA664","AAA665","AAA666","AAA667",
			   "AAA317","AAA318","AAA325","AAA327","AAA330","AAA331","AAA341","AAA342","AAA13Z","AAA14Z",
			   "AAA142","AAA314","AAA315","AAA319","AAA320","AAA337","AAA338","AAA323","AAA329","AAA471",
			   "AAA334","AAA757","AAA141","AAA145","AAA316","AAA324","AAA328","AAA339","AAA469","AAA470",
			   "AAA332","AAA567","AAA15Z","AAA16Z","AAA17Z","AAA241","AAA216","AAA217","AAA218","AAA215",
			   "AAA326","AAA773","AAA340","AAA321","AAA333","AAA322","AAA53Z","AAA758","AAA544","AAA680",
			   "AAA681","AAA28Z","AAA70Z","AAA76Z","AAA190","AAA735","AAA736","AAA97Z","AAA32Z","AAA244",
			   "AAA247","AAA245","AAA246","AAA249","AAA248","AAA250","AAA251","AAA181","AAA182","AAA183",
			   "AAA178","AAA179","AAA19Z","AAA20Z","AAA21Z","AAA22Z","AAA23Z","AAA24Z","AAA25Z","AAA26Z",
			   "AAA176","AAA177","AAA59Z","AAA60Z","AAA61Z","AAA62Z","AAA63Z","AAA64Z","AAA65Z","AAA66Z",
			   "AAA374","AAA399","AAA418","AAA431","AAA432","AAA433","AAA434","AAA43Y","AAA437","AAA449",
			   "AAA450","AAA451","AAA452","AAA460","AAA461","AAA462","AAA463","AAA359","AAA490","AAA252",
			   "AAA559","AAA569","AAA641","AAA311","AAA646","AAA647","AAA657","AAA648","AAA650","AAA652",
			   "AAA654","AAA649","AAA651","AAA653","AAA655","AAA658","AAA659","AAA660","AAA661","AAA668",
			   "AAA669","AAA851","AAA750","AAA751","AAA36Z","AAA617","AAA626","AAA55Z","AAA160","AAA161",
			   "AAA162","AAA213","AAA214","AAA562","AAA578","AAA622","AAA257","AAA258","AAA186","AAA187",
			   "AAA310","AAA473","AAA596","AAA597","AAA606","AAA703","AAA704","AAA709","AAA713","AAA715",
			   "AAA717","AAA784","AAA718","AAA719","AAA720","AAA721","AAA785","AAA724","AAA725","AAA726",
			   "AAA782","AAA783","AAA731","AAA732","AAA739","AAA740","AAA780","AAA781","AAA705","AAA706",
			   "AAA707","AAA708","AAA604","AAA605","AAA729","AAA787","AAA618","AAA602","AAA840","AAA841",
			   "AAA842","AAA843","AAA844","AAA845","AAA846","AAA790","AAA847","AAA553","AAA598","AAA599",
			   "AAA600","AAA601","AAA603","AAA730","AAA761","AAA762","AAA763","AAA765","AAA767","AAA769"};
		weapons[] = {};
		requiredVersion = 1.85;
		requiredAddons[] = {bis_resistance};
	};
};

class CfgVehicles
{
        class All {};
        class AllVehicles: All {};
        class Land: AllVehicles {};
        class Man : Land {};
        class Air: AllVehicles {};
        class Helicopter: Air {};
        class Cobra: Helicopter {};
        class UH60: Helicopter {};
        class Mi24: Helicopter {};
        class Mi17: Helicopter {};
        class Plane: Air {};
        class A10: Plane {};
        class Soldier: Man {};
        class SoldierEB: Soldier {};
        class SoldierWB: Soldier {};
        class Civilian: Soldier {};
        class Civilian2: Civilian {};
        class Civilian3: Civilian {};
        class LandVehicle: Land {};
        class Car: LandVehicle {};
        class Truck5t: Car {};
        class Truck5tReammo: Truck5t {};
        class Tank: LandVehicle {};
        class M1Abrams : Tank {};
        class RussianTank : Tank {};
        class T80 : RussianTank {};
        class Ship: AllVehicles {};
        class SmallShip: Ship {};
        class BigShip: Ship {};
        class BoatW: SmallShip {};
        class Static : Land {};
        class Building : Static {};
        class NonStrategic : Building {};
        class House : NonStrategic {};
        class Church : NonStrategic {};
        class Chapel : NonStrategic {};
        class Strategic : Building {};
        class Fortress: Static {};
        class Fortress1: Strategic {};
        class Fortress2: Fortress1 {};
        class Target: Strategic {};
        class TargetE: Target {};
        class FuelStation : Strategic {};
        class ReammoBox: Strategic {};
        class ReammoBoxWest: ReammoBox {};
        class ReammoBoxEast: ReammoBox {};
        class ReammoBoxGuer: ReammoBox {};
        class HeavyReammoBox: Strategic {};
        class HeavyReammoBoxWest: HeavyReammoBox {};
        class HeavyReammoBoxEast: HeavyReammoBox {};
        class HeavyReammoBoxRes: HeavyReammoBox {};
        class Fence : NonStrategic {};
        class FenceWood: Fence {};
        class WireFence: Fence {};
        class MachineGunBox: Strategic {};
        class Thing: All {};
        class BarrelHelper: Thing {};
        class BarrelBase: BarrelHelper {};
        class ThingEffect: Thing {};
        class FxExploGround1: ThingEffect {};
        class FxExploGround2: ThingEffect {};
        class FxExploArmor1: ThingEffect {};
        class FxExploArmor2: ThingEffect {};
        class FxExploArmor3: ThingEffect {};
        class FxExploArmor4: ThingEffect {};
        class Forest: NonStrategic {};
        class Forest001: Forest {};
        class Forest002: Forest {};
        class Forest003: Forest {};
        class Forest004: Forest {};
        class ForestSkewed: Forest {};
        class Forest001T1: ForestSkewed {};
        class Forest001T2: ForestSkewed {};
        class Camp: Strategic {};
        class CampEmpty: Camp {};
        class CampEast: Camp {};
        class CampEastC: Camp {};
        class Grave: Camp {};
        class GraveCross1: Camp {};
        class GraveCross2: Camp {};
        class GraveCrossHelmet: Camp {};
        class MASH: Camp {};
        class M113: Tank {};
        class M2StaticMG: M113 {};
        class M2StaticMGE: M2StaticMG {};

        // Stuff for OFP Resistance
	class KEGres_HousesDatadisk: House
	{
		access=2;//mikero
		scope=0;//mikero
		vehicleClass="EU - Buildings";
		armor=2000;//mikero
		icon=\editorupdate102\icons\house.jpg;
		displayName="House";
		accuracy=1000;//mikero
	};
	class KEGres_Dum01: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Apartment Building 2flr E (Res)";
		ladders[]={{"start","end"}};
		model="\O\Hous\Panelak";
	};
	class KEGres_Dum02: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Outhouse E (Res)";

		model="\O\Hous\KBud";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=0;//mikero
				angle1=-1.600000;
			};
		};
		class UserActions
		{
			class OpenDoors
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
			class CloseDoors
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
		};
	};
	class KEGres_Dum03: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Old Factory E (Res)";

		armor=2500;//mikero
		ladders[]={{"start","end"}};
		model="\O\Hous\Tovarna1";
	};
	class KEGres_Dum04: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Empty Hut E (Res)";

		model="\O\Hous\Hlidac_budka";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=1.600000;
				angle1=0;//mikero
			};
			class Dvere2
			{
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere2";
				axis="osa_dvere2";
				angle0=1.600000;
				angle1=0;//mikero
			};
		};
		class UserActions
		{
			class OpenDoors1
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
			class CloseDoors1
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
			class OpenDoors2
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere2";
				radius=2.500000;
				condition="this animationPhase ""Dvere2"" < 0.5";
				statement="this animate [""Dvere2"", 1]";
			};
			class CloseDoors2
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere2";
				radius=2.500000;
				condition="this animationPhase ""Dvere2"" >= 0.5";
				statement="this animate [""Dvere2"", 0]";
			};
		};
	};
	class KEGres_Dum05: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE 1flr E 6 (Res)";

		model="\O\Hous\Domek_sedy";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				memory=0;//mikero
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=0;//mikero
				angle1=-1.600000;
			};
		};
		class UserActions
		{
			class OpenDoors1
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
			class CloseDoors1
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
		};
	};
	class KEGres_Dum06: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Wooden Tower (Res)";

		ladders[]={{"start","end"}};
		model="\O\Hous\Posed";
	};
	class KEGres_Dum07: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE 1flr E 7 (Res)";

		model="\O\Hous\domek_zluty";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				memory=0;//mikero
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=0;//mikero
				angle1=1.600000;
			};
		};
		class UserActions
		{
			class OpenDoors1
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
			class CloseDoors1
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
		};
	};
	class KEGres_Dum08: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Radio Tower (Res)";

		armor=2500;//mikero
		ladders[]={{"start","end"}};
		model="\O\Hous\Vysilac_FM";
	};
	class KEGres_Dum09: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE 1flr E 8 (Res)";

		armor=2500;//mikero
		model="\O\Hous\zluty_statek_in";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				memory=0;//mikero
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=0.800000;
				angle1=-1.600000;
			};
		};
		class UserActions
		{
			class OpenDoors1
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
			class CloseDoors1
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=3;//mikero
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
		};
	};
	class KEGres_Dum10: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE City Hall 3flr E (Res)";
		access=2;//mikero

		armor=2500;//mikero
		model="\O\Hous\domek_radnice";
		ladders[]={{"start","end"}};
	};
	class KEGres_Dum11: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Apartment Building 4flr E (Res)";

		ladders[]={{"start","end"}};
		model="\O\Hous\Panelak2";
	};
	class KEGres_Dum12: KEGres_HousesDatadisk
	{
		scope=2;//mikero
		DisplayName="HOUSE Apartment Building 8flr E (Res)";


		ladders[]={{"start2","end2"},{"start1","end1"}};
		model="\O\Hous\Panelak3";
		animated=1;//mikero
		class Animations
		{
			class Dvere1
			{
				memory=0;//mikero
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere1";
				axis="osa_dvere1";
				angle0=0;//mikero
				angle1=1.600000;
			};
			class Dvere2
			{
				memory=0;//mikero
				type="rotation";
				animPeriod=1;//mikero
				selection="dvere2";
				axis="osa_dvere2";
				angle0=0;//mikero
				angle1=-1.600000;
			};
		};
		class UserActions
		{
			class OpenDoors1
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" < 0.5";
				statement="this animate [""Dvere1"", 1]";
			};
			class CloseDoors1
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere1";
				radius=2.500000;
				condition="this animationPhase ""Dvere1"" >= 0.5";
				statement="this animate [""Dvere1"", 0]";
			};
			class OpenDoors2
			{
				displayName="$STR_DN_OUT_O_DOOR";
				position="osa_dvere2";
				radius=2.500000;
				condition="this animationPhase ""Dvere2"" < 0.5";
				statement="this animate [""Dvere2"", 1]";
			};
			class CloseDoors2
			{
				displayName="$STR_DN_OUT_C_DOOR";
				position="osa_dvere2";
				radius=2.500000;
				condition="this animationPhase ""Dvere2"" >= 0.5";
				statement="this animate [""Dvere2"", 0]";
			};
		};
	};
	class KEGres_House13: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Pavement (Res)";model="\O\Hous\Nam_dlazba.p3d";};
	class KEGres_House14: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Tree mount (Res)";model="\O\Hous\Nam_okruzi.p3d";};
	class KEGres_House57: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Roads/Fences";mapSize=50;DisplayName="Bridge (Res)";model="\O\Hous\most_stred30.p3d";};
	class KEGres_House74: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Telephone Pole (Res)";model="\O\Hous\stozarvn_1.p3d";};
	class KEGres_House76: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Telephone Pole 2 (Res)";model="\O\Hous\stozarvn_3.p3d";};

	class KEGres_House01: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Cottage (Res)";model="\O\Hous\Chata6.p3d";};
	class KEGres_House16: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Cottage 2 (Res)";model="\O\Hous\ZalChata.p3d";};
	class KEGres_House05: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Storage House E (Res)";model="\O\Hous\Hasic_zbroj.p3d";};
	class KEGres_House18: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Fuel Station (Res)";model="\O\Hous\benzina.p3d";};
	class KEGres_House17: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Bus Stop (Res)";model="\O\Hous\aut_zast.p3d";};
	class KEGres_House20: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Metal Hut (Res)";model="\O\Hous\bouda_plech.p3d";};
	class KEGres_House28: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Restaurant (Res)";model="\O\Hous\domek_hospoda.p3d";};
	class KEGres_House52: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Hangar (Res)";model="\O\Hous\hangar_2.p3d";};
	class KEGres_House71: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Barn E (Res)";model="\O\Hous\stodola.p3d";};
	class KEGres_House72: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Barn Open (Res)";model="\O\Hous\stodola2.p3d";};

	class KEGres_House24: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr yard (Res)";model="\O\Hous\domek02.p3d";};
	class KEGres_House26: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 05 (Res)";model="\O\Hous\domek04.p3d";};
	class KEGres_House29: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 06 (Res)";model="\O\Hous\domek_kovarna.p3d";};
	class KEGres_House30: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 07 (Res)";model="\O\Hous\domek_podhradi_1.p3d";};
	class KEGres_House32: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 08 (Res)";model="\O\Hous\domek_ruina.p3d";};
	class KEGres_House33: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 09 (Res)";model="\O\Hous\domek_sedy_BEZ.p3d";};
	class KEGres_House35: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 10 (Res)";model="\O\Hous\domek_zluty_BEZ.p3d";};
	class KEGres_House37: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 11 (Res)";model="\O\Hous\dum_patr_nizky_prujezd.p3d";};
	class KEGres_House82: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr 12 (Res)";model="\O\Hous\zluty_statek.p3d";};
	class KEGres_House51: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 1flr crnr (Res)";model="\O\Hous\dum_podloubi03klaster.p3d";};

	class KEGres_House15: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 11 (Res)";model="\O\Hous\OrlHot.p3d";};
	class KEGres_House23: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 12 (Res)";model="\O\Hous\domek01.p3d";};
	class KEGres_House25: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 13 (Res)";model="\O\Hous\domek03.p3d";};
	class KEGres_House27: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr E 4 (Res)";model="\O\Hous\domek05.p3d";};
	class KEGres_House31: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 14 (Res)";model="\O\Hous\domek_rosa.p3d";};
	class KEGres_House34: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 15 (Res)";model="\O\Hous\domek_vilka.p3d";};
	class KEGres_House43: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 16 (Res)";model="\O\Hous\dum_patrovy02.p3d";};
	class KEGres_House44: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 17 (Res)";model="\O\Hous\dum_patrovy03.p3d";};
	class KEGres_House45: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 18 (Res)";model="\O\Hous\dum_patrovy04.p3d";};
	class KEGres_House46: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 19 (Res)";model="\O\Hous\dum_patrovy05.p3d";};
	class KEGres_House47: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 20 (Res)";model="\O\Hous\dum_patrovy06.p3d";};
	class KEGres_House48: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 21 (Res)";model="\O\Hous\dum_podloubi.p3d";};
	class KEGres_House70: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 2flr 22 (Res)";model="\O\Hous\skola.p3d";};

	class KEGres_House39: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE 3flr 2 (Res)";model="\O\Hous\dum_patrovy01b.p3d";};


	class KEGres_House55: KEGres_HousesDataDisk {nameSound="church";scope=2;DisplayName="CHURCH Church E (Res)";model="\O\Hous\kostelin.p3d";};

	class KEGres_House64: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Ruins Wall Door (Res)";model="\O\Hous\ruiny_3_dvere.p3d";};
	class KEGres_House65: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Ruins Wall Window (Res)";model="\O\Hous\ruiny_3_prasklina.p3d";};
	class KEGres_House66: KEGres_HousesDataDisk {scope=2;DisplayName="HOUSE Ruins Wall (Res)";model="\O\Hous\ruiny_3_roh.p3d";};


	class KEGres_RuinsDummy: House
	{
		displayName="Ruins";
		nameSound="building";
	};//mikero
	class KEGres_RuinsDataDisk: KEGres_RuinsDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Buildings";
		armor=2000;
		icon=\editorupdate102\icons\house.jpg;
		accuracy=1000;
	};

	class KEGres_House01x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Small Tower (Doorway) (Res)";model="\O\divk\brana.p3d";};
	class KEGres_House02x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Tall 04 (Doorway) (Res)";model="\O\divk\hrad01.p3d";};
	class KEGres_House03x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Corner 03 (Res)";model="\O\divk\hrdb01.p3d";};
	class KEGres_House04x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall 03 (Res)";model="\O\divk\roh_kamen.p3d";};
	class KEGres_House05x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Small (Res)";model="\O\divk\roh_sml.p3d";};
	class KEGres_House06x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Tall 03 (Windows) (Res)";model="\O\divk\zedcl.p3d";};
	class KEGres_House07x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Tall 02 (Res)";model="\O\divk\zedlv.p3d";};
	class KEGres_House08x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Large (Doorway) (Res)";model="\O\divk\zedpr.p3d";};
	class KEGres_House09x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Tall 01 (Res)";model="\O\divk\zedvn.p3d";};
	class KEGres_House10x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Long 02 (Res)";model="\O\divk\zed_01.p3d";};
	class KEGres_House11x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Long 01 (Res)";model="\O\divk\zed_02.p3d";};
	class KEGres_House12x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Corner 02 (Res)";model="\O\divk\zed_03.p3d";};
	class KEGres_House13x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall End (Res)";model="\O\divk\zed_04.p3d";};
	class KEGres_House14x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall 02 (hole) (Res)";model="\O\divk\zed_dr.p3d";};
	class KEGres_House15x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall 01 (Res)";model="\O\divk\zed_hr.p3d";};
	class KEGres_House16x: KEGres_RuinsDataDisk {scope=2;DisplayName="CASTLE Wall Corner 01 (Res)";model="\O\divk\zed_ker.p3d";};

	class KEGres_House36: KEGres_HousesDataDisk {scope=2;vehicleClass="EU - Misc";DisplayName="Woodpile (Res)";model="\O\Hous\drevo_hromada.p3d";};

	class KEGres_MiscDataDisk: House
	{
		access=2;
		scope=0;
		vehicleClass="EU - Misc";
		armor=2000;
		nameSound="object";
	};

	class KEGres_RockDummy: House
	{
		displayName="Rock";
		nameSound="rock";
	};//mikero
	class KEGres_RockDataDisk: KEGres_RockDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Rocks/Forest";
		armor=2000;
		accuracy=1000;
		icon=\editorupdate102\icons\rocks.jpg;
	};

	class KEGres_Misc033: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";DisplayName="Bloodsplat (Res)";model="\O\Misc\krvava_skvrna.p3d";};
	class KEGres_Misc036: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";DisplayName="Park Chair (Res)";model="\O\Misc\lavicka_1.p3d";};
	class KEGres_Misc038: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";ladders[]={{"start2","end2"},{"start1","end1"}};DisplayName="Scaffold (Res)";model="\O\Misc\leseni4x.p3d";};
	class KEGres_Misc048: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";DisplayName="Map board (Nogova) (Res)";model="\O\Misc\nastenkaX.p3d";};
	class KEGres_Misc061: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Buildings";DisplayName="HOUSE Doghouse (Res)";model="\O\Misc\psi_bouda.p3d";};
	class KEGres_Misc084: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Streetlamp (Speakers) (Res)";model="\O\Misc\tlampac_vo_seda.p3d";};
	class KEGres_Misc087: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Streetlamp 1 (Res)";model="\O\Misc\vo_seda.p3d";};
	class KEGres_Misc088: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Streetlamp 2 (Res)";model="\O\Misc\vo_stara1.p3d";};
	class KEGres_Misc089: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Roads/Fences";DisplayName="Streetlamp 3 (Res)";model="\O\Misc\vo_zlut.p3d";};
	class KEGres_Misc090: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";ladders[]={{"start","end"}};DisplayName="Ladder (Short)";model="\editorupdate102\ladder.p3d";};
	class KEGres_Misc091: KEGres_MiscDataDisk {scope=2;vehicleClass="EU - Misc";ladders[]={{"start","end"}};DisplayName="Ladder (Long)";model="\editorupdate102\ladderL.p3d";};

	class KEGres_ROCK001: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Green 1 (Res)";model="\O\Skal\Skala1_1.p3d";};
	class KEGres_ROCK002: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Green 2 (Res)";model="\O\Skal\Skala1_2.p3d";};
	class KEGres_ROCK003: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Green 3 (Res)";model="\O\Skal\Skala1_3.p3d";};
	class KEGres_ROCK004: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Green 4 (Res)";model="\O\Skal\Skala1_4.p3d";};
	class KEGres_ROCK005: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Green 5 (Res)";model="\O\Skal\Skala1_5.p3d";};

	class KEGres_ROCK006: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Brown 1 (Res)";model="\O\Skal\Skala2_1.p3d";};
	class KEGres_ROCK007: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Brown 2 (Res)";model="\O\Skal\Skala2_2.p3d";};
	class KEGres_ROCK008: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Brown 3 (Res)";model="\O\Skal\Skala2_3.p3d";};
	class KEGres_ROCK009: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Brown 4 (Res)";model="\O\Skal\Skala2_4.p3d";};
	class KEGres_ROCK010: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK Brown 5 (Res)";model="\O\Skal\Skala2_5.p3d";};

	class KEGres_ROCK011: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK LBrown 1 (Res)";model="\O\Skal\Skala3_1.p3d";};
	class KEGres_ROCK012: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK LBrown 2 (Res)";model="\O\Skal\Skala3_2.p3d";};
	class KEGres_ROCK013: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK LBrown 3 (Res)";model="\O\Skal\Skala3_3.p3d";};
	class KEGres_ROCK014: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK LBrown 4 (Res)";model="\O\Skal\Skala3_4.p3d";};
	class KEGres_ROCK015: KEGres_RockDataDisk {scope=2;vehicleClass="EU - Rocks/Forest";DisplayName="ROCK LBrown 5 (Res)";model="\O\Skal\Skala3_5.p3d";};

	class KEGres_TreeDummy: House
	{
		displayName="Tree";
		nameSound="tree";
	};//mikero
	class KEGres_TreesDataDisk: KEGres_TreeDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Bush/Trees";
		armor=2000;
		destrType=destructtree;
		icon=\editorupdate102\icons\pinetree.jpg;
		accuracy=1000;
	};
	class KEGres_Tree001: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Locust 1 (Res)";model="\O\Tree\Akat01.p3d";};
	class KEGres_Tree002: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Locust 2 (Res)";model="\O\Tree\Akat02.p3d";};
	class KEGres_Tree003: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Locust 2 no leafs (Res)";model="\O\Tree\Akat02S.p3d";};
	class KEGres_Tree004: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Locust small  (Res)";model="\O\Tree\Akat02_kvety.p3d";};
	class KEGres_Tree005: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Locust 3 (Res)";model="\O\Tree\Akat03.p3d";};
	class KEGres_Tree006: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Large Pine 1 (Res)";model="\O\Tree\DD_borovice.p3d";};
	class KEGres_Tree007: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Large Pine 2 (Res)";model="\O\Tree\DD_borovice02.p3d";};
	class KEGres_Tree022: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Oak Tree Small (Res)";model="\O\Tree\DubFX.p3d";};
	class KEGres_Tree023: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Maple (Res)";model="\O\Tree\Javor01.p3d";};
	class KEGres_Tree024: KEGres_TreesDataDisk {scope=2;ladders[]={{"start","end"}};DisplayName="TREE Maple Ladder & Hut (Res)";model="\O\Tree\Javor01posed.p3d";};
	class KEGres_Tree025: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Maple 2 (Res)";model="\O\Tree\Javor02.p3d";};
	class KEGres_Tree039: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Spruce Tall (Res)";model="\O\Tree\les_singlestrom.p3d";};
	class KEGres_Tree040: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Spruce Small (Res)";model="\O\Tree\Smrk_maly.p3d";};
	class KEGres_Tree041: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Spruce Medium (Res)";model="\O\Tree\Smrk_siroky.p3d";};
	class KEGres_Tree042: KEGres_TreesDataDisk {scope=2;DisplayName="TREE Spruce Tall 2 (Res)";model="\O\Tree\smrk_velky.p3d";};


	class KEGres_BushDummy: House
	{
		displayName="Bush";
		NameSound="bush";
	};//mikero
	class KEGres_BushDataDisk: KEGres_BushDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Bush/Trees";
		armor=2000;
		destrType=destructtree;
		icon=\editorupdate102\icons\bush.jpg;
		accuracy=1000;
	};

	class KEGres_Tree008: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 01 (Res)";model="\O\Tree\DD_bush01.p3d";};
	class KEGres_Tree009: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 02 (Res)";model="\O\Tree\DD_bush01b.p3d";};
	class KEGres_Tree010: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 03 (Res)";model="\O\Tree\DD_bush01c.p3d";};
	class KEGres_Tree011: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 04 (Res)";model="\O\Tree\DD_bush01d_S.p3d";};
	class KEGres_Tree012: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 05 (Res)";model="\O\Tree\DD_bush02.p3d";};
	class KEGres_Tree013: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 06 (Res)";model="\O\Tree\DD_bush02b.p3d";};
	class KEGres_Tree014: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Large (Res)";model="\O\Tree\DD_bush02big.p3d";};
	class KEGres_Tree015: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 07 (Res)";model="\O\Tree\DD_bush02c.p3d";};
	class KEGres_Tree016: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 08 (Res)";model="\O\Tree\DD_bush02d.p3d";};
	class KEGres_Tree017: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 09 (Res)";model="\O\Tree\DD_bush02_S.p3d";};
	class KEGres_Tree018: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 10 (Res)";model="\O\Tree\DD_bush03.p3d";};
	class KEGres_Tree019: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Small 11 (Res)";model="\O\Tree\DD_bush03b_S.p3d";};
	class KEGres_Tree020: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Reed 01 (Res)";model="\O\Tree\DD_rakosi.p3d";};
	class KEGres_Tree021: KEGres_BushDataDisk {scope=2;DisplayName="BUSH Reed 02 (Res)";model="\O\Tree\DD_rakosi02.p3d";};

	class KEGres_ForestDummy: House
	{
		displayName="Forest";
		NameSound="forest";
	};//mikero
	class KEGres_ForestDataDisk: KEGres_ForestDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Rocks/Forest";
		armor=2000;
		destrType=destructtree;
		icon=\editorupdate102\icons\pinetree.jpg;
		accuracy=1000;
	};
	class KEGres_Tree030: KEGres_ForestDataDisk {scope=2;destrType=destructno;DisplayName="FOREST Leafy 1 (Res)";model="\O\Tree\les_nw_ctver_pruhozi_T1.p3d";};
	class KEGres_Tree031: KEGres_ForestDataDisk {scope=2;destrType=destructno;DisplayName="FOREST Leafy 2 (Res)";model="\O\Tree\les_nw_ctver_pruhozi_T2.p3d";};
	class KEGres_Tree035: KEGres_ForestDataDisk {scope=2;destrType=destructno;DisplayName="FOREST Pine 1 (Res)";model="\O\Tree\les_nw_jehl_T1.p3d";};
	class KEGres_Tree036: KEGres_ForestDataDisk {scope=2;destrType=destructno;DisplayName="FOREST Pine 2 (Res)";model="\O\Tree\les_nw_jehl_T2.p3d";};
	class KEGres_Tree037: KEGres_ForestDataDisk {scope=2;destrType=destructno;DisplayName="FOREST Pine 3 (Res)";model="\O\Tree\les_nw_jehl_trojuhelnik.p3d";};


	class KEGres_RoadDummy: House
	{
		displayName="Road";
		nameSound="object";
	};//mikero
	class KEGres_RoadDataDisk: KEGres_RoadDummy
	{
		access=2;
		scope=0;
		vehicleClass="EU - Roads/Fences";
		armor=2000;
		destrType=destructno;
		icon=\editorupdate102\icons\paveds.jpg;
		accuracy=1000;
	};

	class KEGres_Road001: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavedc.jpg;DisplayName="ROAD Asphalt Curve (Res)";model="\O\Road\asf10 100.p3d";};
	class KEGres_Road006: KEGres_RoadDataDisk {scope=2;DisplayName="ROAD Asphalt Straight (Res)";model="\O\Road\asf25.p3d";};
	class KEGres_Road008: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavede.jpg;DisplayName="ROAD Asphalt End (Res)";model="\O\Road\asf6konec.p3d";};

	class KEGres_Road018: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavedc.jpg;DisplayName="ROAD Road Curve (Res)";model="\O\Road\ces10 100.p3d";};
	class KEGres_Road023: KEGres_RoadDataDisk {scope=2;DisplayName="ROAD Road straight (Res)";model="\O\Road\ces25.p3d";};
	class KEGres_Road025: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavede.jpg;DisplayName="ROAD Road End (Res)";model="\O\Road\ces6konec.p3d";};

	class KEGres_Road034: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavedc.jpg;DisplayName="ROAD Pavement Curve (Res)";model="\O\Road\kos10 100.p3d";};
	class KEGres_Road039: KEGres_RoadDataDisk {scope=2;DisplayName="ROAD Pavement Straight (Res)";model="\O\Road\kos25.p3d";};
	class KEGres_Road041: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavede.jpg;DisplayName="ROAD Pavement End (Res)";model="\O\Road\kos6konec.p3d";};

	class KEGres_Road081: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavedc.jpg;DisplayName="ROAD Driveway Curve (Res)";model="\O\Road\sil10 100.p3d";};
	class KEGres_Road086: KEGres_RoadDataDisk {scope=2;DisplayName="ROAD Driveway Straight (Res)";model="\O\Road\sil25.p3d";};
	class KEGres_Road088: KEGres_RoadDataDisk {scope=2;icon=\editorupdate102\icons\pavede.jpg;DisplayName="ROAD Driveway End (Res)";model="\O\Road\sil6konec.p3d";};


	// Original stuff by Gunslinger, with some not-so-userful stuff set to "protected" to get them out of the editor list but keep compatibility with missions that use them
	// Un-"protected" by General Barron
	// West/East sides also removed, now just civilian...

	class AAA77Z: Helicopter {scope=public;setfuel=0;fuelCapacity=0;hideUnitInfo=1;cost=0;vehicleClass="EU - Misc";icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;mapSize=1;destrType=destructengine;displayName="Explosive SabotShell";model=\data3d\shell;};
	class AAA117: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive MorterShell";model=\data3d\mortarShell;};
	class AAA127: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive ArtilleryShell";model=\data3d\granat;};
	class AAA131: Cobra      {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive Maveric Missile";model=\data3d\maverik_proxy;};
	class AAA132: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive AT Missile";model=\data3d\at1_proxy;};
	class AAA836: Cobra      {scope=public;setfuel=0;fuelCapacity=0;hideUnitInfo=1;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=5000;mapSize=1;destrType=destructengine;displayName="Explosive SCUD Missile";model=\data3d\scud_strela_proxy;};
	class AAA670: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive AK-47 Mortar";model=\data3d\ak_47_mortar_proxy;};
	class AAA671: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive AT-4 SpigotB";model=\data3d\AT-4_SpigotB_proxy;};
	class AAA672: Helicopter {scope=public;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;icon=\editorupdate102\icons\staticweapons.jpg;setdammage= 0.999999970197677556799;cost=0;mapSize=1;destrType=destructengine;displayName="Explosive M-16 Mortar";model=\data3d\m16_mortar_proxy;};
	class AAA805: BigShip    {scope=public;Lock=1;armor=0;canFloat=1;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;cost=0;setdammage= 0.999999970197677556799;icon=\editorupdate102\icons\mine.jpg;mapSize=1;destrType=destructengine;displayName="Small Floating Water Mine";model=\data3d\MMN_2_proxy;};
	class AAA806: Helicopter {scope=public;Lock=1;armor=0;canFloat=1;fuelCapacity=0;hideUnitInfo=1;setfuel=0;vehicleClass="EU - Misc";side=TSideUnknown;cost=0;setdammage= 0.999999970197677556799;icon=\editorupdate102\icons\mine.jpg;mapSize=1;destrType=destructengine;displayName="AP Mine";model=\data3d\MMN_2_proxy;};
	class AAA808: Cobra      {scope=public;Lock=1;fuelCapacity=0;hideUnitInfo=1;setfuel=0;armor=0;vehicleClass="EU - Misc";side=TSideUnknown;cost=0;setdammage= 0.999999970197677556799;icon=\editorupdate102\icons\mine.jpg;mapSize=1;destrType=destructengine;displayName="Super HE Mine";model=\data3d\TM_62M;};
	class AAA807: Cobra      {scope=public;Lock=1;fuelCapacity=0;hideUnitInfo=1;setfuel=0;armor=0;vehicleClass="EU - Misc";side=TSideUnknown;cost=0;setdammage= 0.999999970197677556799;icon=\editorupdate102\icons\mine.jpg;mapSize=1;destrType=destructengine;displayName="BOMB Satchel Charge";model=\data3d\satchel;};
	class AAA167: Thing      {scope=public;hideUnitInfo=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Light Flare";model=\data3d\kouleSvetlo;};
	class AAA168: NonStrategic  {scope=public;hideUnitInfo=1;vehicleClass="EU - Misc";side=TSideUnknown;mapSize=1;destrType=destructno;displayName="EFFECT Crater";model=\data3d\krater;};
	class AAA211: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Small Flare Light";model=\data3d\obrysove svetlo;};
	class AAA312: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Left Boot Print";model=\data3d\stopa_L;};
	class AAA313: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Right Boot Print";model=\data3d\stopa_P;};
	class AAA745: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Shrapnel";model=\data3d\kusplechu;};
	class AAA746: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Shrapnel 2";model=\data3d\kusplechu2;};
	class AAA747: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Shrapnel 3";model=\data3d\kusplechu3;};
	class AAA748: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Shrapnel 4";model=\data3d\ohorelavec;};
	class AAA749: Thing  {scope=public;mapSize=1;vehicleClass="EU - Misc";side=TSideUnknown;displayName="EFFECT Shrapnel 5";model=\data3d\strepina;};
	class ViewTower: House {};
	class ViewTower2: House {};
	class CCC001: ViewTower {scope=public;vehicleClass="EU - Military Bldgs";side=TSideUnknown;icon=\editorupdate102\icons\watchtower.jpg;cost=5000;mapSize=1;destrType=destructtree;displayName="HOUSE WireTower";};
	class CCC002: ViewTower2 {scope=public;vehicleClass="EU - Military Bldgs";side=TSideUnknown;icon=\editorupdate102\icons\watchtower.jpg;cost=7000;mapSize=1;destrType=destructno;displayName="HOUSE SteelTower";};
	// ALREADY SET for PROPER SIDE
	// Will work after patch 1.20
	class SoldierGFakeE: SoldierEB {};
	class SoldierWFakeE: SoldierEB {};
	class SoldierEFakeW: SoldierWB {};
	class SoldierGFakeC: Civilian {};
	class SoldierGFakeC2: Civilian2 {};
	class GeneralE: SoldierEB {};
	class Angelina: SoldierEB {};
	class M1AbramsAuto: M1Abrams {};
	class T80Auto: T80 {};
	class BoatWAuto: BoatW {};
	class BBB001: SoldierGFakeE {scope=public;vehicleClass="EU - Units";displayName="Resistance Spy";};
	class BBB002: SoldierWFakeE {scope=public;vehicleClass="EU - Units";displayName="Western Spy";};
	class BBB003: SoldierEFakeW {scope=public;vehicleClass="EU - Units";displayName="Eastern Spy";};
	class BBB004: SoldierGFakeC {scope=public;vehicleClass="EU - Units";displayName="Civilian Militia";};
	class BBB005: SoldierGFakeC2 {scope=public;vehicleClass="EU - Units";displayName="Civilian Militia 2";};
	class BBB006: GeneralE {scope=public;vehicleClass="EU - Units";displayName="Russian General Guba";};
	class BBB007: Angelina {scope=public;vehicleClass="EU - Units";displayName="Secretary Angelina";};
	class BBB010: M1AbramsAuto{scope=public;vehicleClass="EU - Units";displayName="M1A1 With 1 AI";};
	class BBB011: T80Auto{scope=public;vehicleClass="EU - Units";displayName="T80 With 1 AI";};
	class BBB012: BoatWAuto {scope=public;vehicleClass="EU - Units";displayName="PBR with 1 AI";};
	//Guerrila
	class AAR555: Fortress2  {scope=public;cost=50000;vehicleClass="EU - Buildings";side=TGuerrila;icon=\editorupdate102\icons\Emiscstructer.jpg;mapSize=1;destrType=destructno;displayName="CASTLE Tower E";model=\data3d\helfenburk;};
	class AAR558: Fortress2  {scope=public;cost=50000;vehicleClass="EU - Buildings";side=TGuerrila;icon=\editorupdate102\icons\Emiscstructer.jpg;mapSize=1;destrType=destructno;displayName="CASTLE Destroyed Tower  E";model=\data3d\helfenburk_budova2;};
	class AAR615: Fortress2  {scope=public;cost=2000;vehicleClass="EU - Buildings";side=TGuerrila;icon=\editorupdate102\icons\Emiscstructer.jpg;mapSize=1;destrType=destructengine;displayName="CASTLE Ruins";model=\data3d\helfenburk_cimburi;};
	class AAR616: Fortress2  {scope=public;cost=2000;vehicleClass="EU - Buildings";side=TGuerrila;icon=\editorupdate102\icons\Emiscstructer.jpg;mapSize=1;destrType=destructengine;displayName="CASTLE Ruins 2";model=\data3d\helfenburk_zed;};
	class AAR557: Fortress2  {scope=public;cost=2000;vehicleClass="EU - Buildings";side=TGuerrila;icon=\editorupdate102\icons\Emiscstructer.jpg;mapSize=1;destrType=destructengine;displayName="CASTLE Ruins 3";model=\data3d\helfenburk_brana;};
	//WEST
	class cA121: FuelStation         {scope=public;vehicleClass="EU - Military Bldgs";cost=25000;side=TWest;mapSize=1;destrType=destructengine;displayName="FUEL Military FuelStation";model=\data3d\fuelstation_army;};
	class cA18Z: HeavyReammoBoxRes  {scope=public;vehicleClass="EU - Military Bldgs";cost=10000;side=TWest;mapSize=1;destrType=destructengine;displayName="AMMO Storage Bunker";model=\data3d\ammostore2;};
	class cA126: HeavyReammoBoxRes  {scope=public;vehicleClass="EU - Military Bldgs";cost=10000;side=TWest;mapSize=1;destrType=destructengine;displayName="AMMO Weapons Garage";model=\data3d\garaz_s_tankem;};
	class cA701: ReammoBoxWest       {scope=public;vehicleClass="EU - Misc";cost=10000;side=TWest;mapSize=1;destrType=destructengine;displayName="AMMO M-16 Stash";model=\data3d\deka;};
	class cA831: MachineGunBox       {scope=public;vehicleClass="EU - Misc";cost=10000;side=TWest;mapSize=1;destrType=destructengine;displayName="AMMO MachineGun Box";model=\data3d\bedna_ammo2;};
	class AAA222: House {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=0;mapSize=1;destrType=destructengine;displayName="HOUSE Latrine";model=\data3d\PleChbud;};
	class AAA80Z: Fortress2 {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\artyu.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="Static Artillery";model=\data3d\delo;};
	class GAA582: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\watchtower.jpg;cost=2500;mapSize=1;destrType=destructengine;displayName="HOUSE WoodTower";model=\data3d\strazni_vez;};
	class GAA302: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="HOUSE Officers Quarters";model=\data3d\stanice;};
	class GAA44Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Storage Building E";model=\data3d\bouda2_vnitrek;};
	class GAA45Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Static Repair Shed";model=\data3d\bouda3;};
	class GAA46Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE MessHall";model=\data3d\budova1;};
	class GAA47Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Offices";model=\data3d\budova2;};
	class GAA48Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Records House";model=\data3d\budova3;};
	class GAA49Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="HOUSE Barracks";model=\data3d\budova4;};
	class GAA50Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=999999;mapSize=1;destrType=destructengine;displayName="HOUSE Command HQ E";model=\data3d\budova4_in;};
	class GAA51Z: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE GateHouse";model=\data3d\budova5;};
	class GAA130: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="HOUSE Aircraft Hangar";model=\data3d\HANGAR;};
	class GAA124: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Static Service Garage";model=\data3d\garaz;};
	class GAA125: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Tank Garage";model=\data3d\garaz_bez_tanku;};
	class GAA147: CampEast   {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=100;displayName="HOUSE Soldier Tent";model=\data3d\jehlan cs;};
	class GAA238: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Static RepairShop";model=\data3d\Repair_center;};
	class GAA369: TargetE    {scope=public;side=TWest;vehicleClass="EU - Roads/Fences";mapSize=1;icon=\editorupdate102\icons\fences.jpg;cost=100;displayName="Gate Arm";model=\data3d\zavora;};
	class GAA81Z: Thing      {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";mapSize=1;cost=100;icon=\editorupdate102\icons\mequip.jpg;displayName="Camo Netting";model=\data3d\dest;};
	class GAA233: House      {scope=protected;side=TWest;vehicleClass="EU - HIDDEN";cost=100;icon=\editorupdate102\icons\mequip.jpg;mapSize=1;destrType=destructtent;displayName="Camo Netting 2";model=\data3d\Pristresek;};
	class GAA335: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";cost=1000;icon=\editorupdate102\icons\mequip.jpg;mapSize=1;destrType=destructno;displayName="Tank Ramp";model=\data3d\strel_post;};
	class GAA336: Strategic  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";cost=1000;icon=\editorupdate102\icons\mequip.jpg;mapSize=1;destrType=destructtree;displayName="Steel RampStop";model=\data3d\strel_post_panel;};
	class GAA201: Fortress2  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";cost=1000;icon=\editorupdate102\icons\fences.jpg;mapSize=1;destrType=destructtree;displayName="Concrete Wall";model=\data3d\Molo_krychle;};
	class GAA197: Fortress2  {scope=public;side=TWest;vehicleClass="EU - Military Bldgs";cost=1000;icon=\editorupdate102\icons\fences.jpg;mapSize=1;destrType=destructtree;displayName="Concrete Walls";model=\data3d\Molo_beton;};
	class GAA219: Thing      {scope=public;side=TWest;vehicleClass="EU - Misc";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="PaperTruck Target";model=\data3d\papAuto;};
	class GAA220: Thing      {scope=public;side=TWest;vehicleClass="EU - Misc";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="Concrete Block";model=\data3d\Patnik;};
	class GAA766: Thing      {scope=public;side=TWest;vehicleClass="EU - Furnishings";mapSize=1;cost=10;icon=\editorupdate102\icons\mequip.jpg;displayName="Parachute Pack";model=\data3d\Spacak;};
	class GAA768: Strategic  {scope=public;side=TWest;vehicleClass="EU - Furnishings";mapSize=1;cost=100;icon=\editorupdate102\icons\mequip.jpg;displayName="BunkBeds";model=\data3d\Vojenska_palanda;};
	class GAA775: Thing      {scope=public;side=TWest;vehicleClass="EU - Furnishings";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="Static NightVision Glasses";model=\data3d\NVG_proxy;};
	class GAA180: MASH       {scope=public;vehicleClass="EU - Military Bldgs";side=TWest;mapSize=1;icon=\editorupdate102\icons\mash.jpg;cost=3000;displayName="HOUSE MASH Tent";model=\data3d\MASH;};
	class GAA764: MASH       {scope=public;vehicleClass="EU - Military Bldgs";side=TWest;icon=\editorupdate102\icons\mash.jpg;cost=5000;armor=180;mapSize=1;destrType=destructengine;displayName="HOUSE MASH Cabinet";model=\data3d\lekarnika_proxy;};
	class GAA135: MASH       {scope=public;vehicleClass="EU - Military Bldgs";side=TWest;icon=\editorupdate102\icons\mash.jpg;cost=9000;armor=180;mapSize=1;destrType=destructengine;displayName="HOUSE MASH Trauma Unit";model=\data3d\hospital;};
	class GAA234: Fortress2  {scope=protected;side=TWest;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\bunker.jpg;cost=4000;mapSize=1;destrType=destructtent;displayName="HOUSE CamoNet Bunker";model=\data3d\Pristresek_mensi;};
	class GAA235: Fortress2  {scope=protected;side=TWest;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\bunker.jpg;cost=2500;mapSize=1;destrType=destructtree;displayName="SandBag Wall";model=\data3d\pytle;};
	class GAA236: Fortress2  {scope=protected;side=TWest;vehicleClass="EU - HIDDEN";mapSize=1;icon=\editorupdate102\icons\bunker.jpg;cost=3000;displayName="SandBag Wedge";model=\data3d\Pytle_BSL;};
	//EAST
	//No difference between these and West versions, so they are protected
	//Exception: MASH units: only heal those on same side
	class cAX21: FuelStation         {scope=protected;vehicleClass="EU - HIDDEN";cost=25000;side=TEast;mapSize=1;destrType=destructengine;displayName="FUEL Military FuelStation EAST";model=\data3d\fuelstation_army;};
	class cAX8Z: HeavyReammoBoxEast  {scope=protected;vehicleClass="EU - HIDDEN";cost=10000;side=TEast;mapSize=1;destrType=destructengine;displayName="AMMO Storage Bunker EAST";model=\data3d\ammostore2;};
	class cAX26: HeavyReammoBoxEast  {scope=protected;vehicleClass="EU - HIDDEN";cost=10000;side=TEast;mapSize=1;destrType=destructengine;displayName="AMMO Weapons Garage EAST";model=\data3d\garaz_s_tankem;};
	class cAX01: ReammoBoxWest       {scope=protected;vehicleClass="EU - HIDDEN";cost=10000;side=TEast;mapSize=1;destrType=destructengine;displayName="AMMO M-16 Stash EAST";model=\data3d\deka;};
	class cAX31: MachineGunBox       {scope=protected;vehicleClass="EU - HIDDEN";cost=10000;side=TEast;mapSize=1;destrType=destructengine;displayName="AMMO MachineGun Box EAST";model=\data3d\bedna_ammo2;};
	class AAX222: House {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=0;mapSize=1;destrType=destructengine;displayName="Latrine EAST";model=\data3d\PleChbud;};
	class AAX80Z: Fortress2 {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\artyu.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="Static Artillery EAST";model=\data3d\delo;};
	class GAX582: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\watchtower.jpg;cost=2500;mapSize=1;destrType=destructengine;displayName="WoodTower EAST";model=\data3d\strazni_vez;};
	class GAX302: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="Officers Quarters EAST";model=\data3d\stanice;};
	class GAX44Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Storage Building E EAST";model=\data3d\bouda2_vnitrek;};
	class GAX45Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Static Repair Shed EAST";model=\data3d\bouda3;};
	class GAX46Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="MessHall EAST";model=\data3d\budova1;};
	class GAX47Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Offices EAST";model=\data3d\budova2;};
	class GAX48Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Records House EAST";model=\data3d\budova3;};
	class GAX49Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="Barrecks EAST";model=\data3d\budova4;};
	class GAX50Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=999999;mapSize=1;destrType=destructengine;displayName="Command HQ E EAST";model=\data3d\budova4_in;};
	class GAX51Z: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="GateHouse EAST";model=\data3d\budova5;};
	class GAX130: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\Emilitarybuilding.jpg;cost=5000;mapSize=1;destrType=destructengine;displayName="Aircraft Hanger E EAST";model=\data3d\HANGAR;};
	class GAX124: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Static Service Garage EAST";model=\data3d\garaz;};
	class GAX125: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Tank Garage EAST";model=\data3d\garaz_bez_tanku;};
	class GAX147: CampEast   {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=100;displayName="Soldier Tent EAST";model=\data3d\jehlan cs;};
	class GAX238: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\militarybuilding.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="Static RepairShop EAST";model=\data3d\Repair_center;};
	class GAX369: TargetE    {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;icon=\editorupdate102\icons\fences.jpg;cost=100;displayName="Gate Arm EAST";model=\data3d\zavora;};
	class GAX81Z: Thing      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=100;icon=\editorupdate102\icons\mequip.jpg;displayName="Camo Netting EAST";model=\data3d\dest;};
	class GAX233: House      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";cost=100;icon=\editorupdate102\icons\mequip.jpg ;mapSize=1;destrType=destructtent;displayName="Camo Netting 2 EAST";model=\data3d\Pristresek;};
	class GAX335: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";cost=1000;icon=\editorupdate102\icons\mequip.jpg;mapSize=1;destrType=destructno;displayName="Tank Ramp EAST";model=\data3d\strel_post;};
	class GAX336: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";cost=1000;icon=\editorupdate102\icons\mequip.jpg;mapSize=1;destrType=destructtree;displayName="Steel RampStop EAST";model=\data3d\strel_post_panel;};
	class GAX201: Fortress2  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";cost=1000;icon=\editorupdate102\icons\fences.jpg;mapSize=1;destrType=destructtree;displayName="Concrete Wall EAST";model=\data3d\Molo_krychle;};
	class GAX197: Fortress2  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";cost=1000;icon=\editorupdate102\icons\fences.jpg;mapSize=1;destrType=destructtree;displayName="Concrete Walls EAST";model=\data3d\Molo_beton;};
	class GAX219: Thing      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="PaperTruck Target EAST";model=\data3d\papAuto;};
	class GAX220: Thing      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="Concrete Block EAST";model=\data3d\Patnik;};
	class GAX766: Thing      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=10;icon=\editorupdate102\icons\mequip.jpg;displayName="Parachute Pack EAST";model=\data3d\Spacak;};
	class GAX768: Strategic  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=100;icon=\editorupdate102\icons\mequip.jpg;displayName="BunkBeds EAST";model=\data3d\Vojenska_palanda;};
	class GAX775: Thing      {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;cost=1000;icon=\editorupdate102\icons\mequip.jpg;displayName="Static NightVision Glasses EAST";model=\data3d\NVG_proxy;};
	class GAX180: MASH       {scope=public;side=TEast;vehicleClass="EU - Military Bldgs";mapSize=1;icon=\editorupdate102\icons\mash.jpg;cost=3000;displayName="MASH Tent EAST";model=\data3d\MASH;};
	class GAX764: MASH       {scope=public;side=TEast;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\mash.jpg;cost=5000;armor=180;mapSize=1;destrType=destructengine;displayName="MASH Cabinet EAST";model=\data3d\lekarnika_proxy;};
	class GAX135: MASH       {scope=public;side=TEast;vehicleClass="EU - Military Bldgs";icon=\editorupdate102\icons\mash.jpg;cost=9000;armor=180;mapSize=1;destrType=destructengine;displayName="MASH Trauma Unit EAST";model=\data3d\hospital;};
	class GAX234: Fortress2  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\bunker.jpg;cost=4000;mapSize=1;destrType=destructtent;displayName="CamoNet Bunker EAST";model=\data3d\Pristresek_mensi;};
	class GAX235: Fortress2  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";icon=\editorupdate102\icons\bunker.jpg;cost=2500;mapSize=1;destrType=destructtree;displayName="SandBag Wall EAST";model=\data3d\pytle;};
	class GAX236: Fortress2  {scope=protected;side=TEast;vehicleClass="EU - HIDDEN";mapSize=1;icon=\editorupdate102\icons\bunker.jpg;cost=3000;displayName="SandBag Wedge EAST";model=\data3d\Pytle_BSL;};
	// CIVILIAN
	class AAA364: TargetE  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on 30ft Pole";model=\data3d\vlajkstozar;};
	class AAA690: TargetE  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on 10ft Pole";model=\data3d\proxy_FLAG;};
	class AAA10Z: TargetE  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on 6ft Pole";model=\data3d\auto_FLAG;};
	class AAA694: TargetE  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on 6ft Pole 2";model=\data3d\FLAG_auto;};
	class AAA699: TargetE  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on 2ft Pole";model=\data3d\flag_vojak;};
	class AAA691: CampEmpty  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on No Pole";model=\data3d\flag_alone;};
	class AAA698: CampEmpty  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on No Pole 2";model=\data3d\flag_stozar;};
	class AAA816: CampEmpty  {scope=public;vehicleClass="EU - Misc";mapSize=1;icon=\editorupdate102\icons\flag.jpg;cost=100;displayName="FLAG on Huge No Pole";model=\data3d\flag_alone_big;};
	class AAA122: FuelStation        {scope=public;cost=20000;vehicleClass="EU - Buildings";side=TCivilian;mapSize=1;destrType=destructengine;displayName="FUEL Civilian GasStation";model=\data3d\fuelstation_new;};
	class AAA138: NonStrategic  {scope=public;cost=100;vehicleClass="EU - Misc";side=TCivilian;icon=\editorupdate102\icons\grave.jpg;mapSize=1;destrType=destructtree;displayName="GRAVE HeadStone";model=\data3d\hrobecek2;};
	class AAA150: NonStrategic  {scope=public;cost=100;vehicleClass="EU - Misc";side=TCivilian;icon=\editorupdate102\icons\grave.jpg;mapSize=1;destrType=destructtree;displayName="GRAVE Headstone 2";model=\data3d\kaple;};
	class AAA539: NonStrategic  {scope=public;cost=100;vehicleClass="EU - Misc";side=TCivilian;icon=\editorupdate102\icons\grave.jpg;mapSize=1;destrType=destructtree;displayName="GRAVE Cross of Jesus";model=\data3d\bozi_muka;};
	class AAA800: TargetE  {scope=public;cost=100;vehicleClass="EU - Units";side=TCivilian;mapSize=1;displayName="DUMMY Civilian Sitting";model=\data3d\CESNACARGO;};
	class AAA818: TargetE  {scope=public;cost=100;vehicleClass="EU - Units";side=TCivilian;mapSize=1;displayName="DUMMY Sitting CivPilot";model=\data3d\CESNAcoPILOT;};
	class AAA791: TargetE  {scope=public;cost=100;vehicleClass="EU - Units";side=TCivilian;mapSize=1;displayName="DUMMY Sitting Medic 2";model=\data3d\skodadriver;};
	class AAA792: TargetE  {scope=public;cost=100;vehicleClass="EU - Units";side=TCivilian;mapSize=1;displayName="DUMMY Sitting Medic 3";model=\data3d\skodaCodriver;};
	class AAA793: TargetE  {scope=public;cost=100;vehicleClass="EU - Units";side=TCivilian;mapSize=1;displayName="DUMMY Sitting Medic 4";model=\data3d\skodaCodriverbaCk;};
	class AAA3ZZ: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Burned 2Flr";model=\data3d\AFbarabizna;};
	class AAA4ZZ: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Burned 2Flr 02";model=\data3d\AFDum_mesto2;};
	class AAA5ZZ: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Burned 2Flr 03";model=\data3d\AFDum_mesto2L;};
	class AAA6ZZ: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Burned 2Flr 04";model=\data3d\AFDum_mesto3;};
	class AAA7ZZ: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Burned PubHotel";model=\data3d\AFHospoda_mesto;};
	class AAA551: HOUSE      {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed WallSection";model=\data3d\plot_zboreny;};
	class AAA548: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Edestroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed E";model=\data3d\dum_zboreny;};
	class AAA549: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Edestroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed E 2";model=\data3d\dum_zboreny_total;};
	class AAA550: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Edestroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed E 3";model=\data3d\dum_zboreny_Lidice;};
	class AAA239: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\destroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed Foundation";model=\data3d\romeluv chrest;};
	class AAA547: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Edestroyedhouse.jpg;cost=400;mapSize=1;destrType=destructengine;displayName="CHURCH Destroyed E";model=\data3d\kostel_trosky;};
	class AAA42Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE GarageHouse";model=\data3d\bouda1;};
	class AAA43Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr";model=\data3d\bouda2;};
	class AAA90Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr 02";model=\data3d\Dumruina_mini;};
	class AAA91Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr 03";model=\data3d\Dum_m2;};
	class AAA307: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr 04";model=\data3d\Statek_kulna;};
	class AAA82Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr";model=\data3d\Deutshe;};
	class AAA88Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 02";model=\data3d\dum02;};
	class AAA89Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 03";model=\data3d\Dumruina;};
	class AAA92Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 04";model=\data3d\Dum_mesto;};
	class AAA94Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 05";model=\data3d\Dum_mesto2L;};
	class AAA95Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 06";model=\data3d\Dum_mesto3;};
	class AAA194: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 07";model=\data3d\Mesto_dum;};
	class AAA560: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 08";model=\data3d\dum_olezlina;};
	class AAA565: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 09";model=\data3d\olezlina;};
	class AAA306: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr 10";model=\data3d\Statek_hl_bud;};
	class AAA68Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE 3flr";model=\data3d\Cihlovej_dum;};
	class AAA87Z: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE Closed Resturant";model=\data3d\dum01;};
	class AAA309: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\house.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="HOUSE HayBarn";model=\data3d\stodola;};
	class AAA151: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\miscstructer.jpg;cost=600;displayName="HOUSE Water Fountain";model=\data3d\kasna;};
	class AAA164: Church {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\church.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="CHURCH European";model=\data3d\Kostel2;};
	class AAA540: Church     {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\church.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="CHURCH European 2";model=\data3d\kostel3;};
	class AAA165: Chapel     {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\church.jpg;cost=600;mapSize=1;destrType=destructengine;displayName="CHAPEL Spanish";model=\data3d\kostelik;};
	class AAA192: Fortress2  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\miscstructer.jpg;cost=600;mapSize=1;destrType=destructno;displayName="HOUSE Stone Lighthouse";model=\data3d\Majak;};
	class AAA69Z: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr E";model=\data3d\Cihlovej_dum_mini;};
	class AAA83Z: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr E 2";model=\data3d\Deutshe_mini;};
	class AAA96Z: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr E 3";model=\data3d\dum_rasovna;};
	class AAA240: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr E 4";model=\data3d\Ryb_domek;};
	class AAA799: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 1flr E 5";model=\data3d\Ryb_domek_in;};
	class AAA629: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Duplex E";model=\data3d\dum_rasovna_in;};
	class AAA93Z: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr E";model=\data3d\Dum_mesto2;};
	class AAA476: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr E 2";model=\data3d\Cihlovej_dum_in;};
	class AAA630: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr E 3";model=\data3d\dum_mesto_in;};
	class AAA136: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 2flr Pub E";model=\data3d\hospoda_mesto;};
	class AAA143: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE 3flr E";model=\data3d\Hruzdum;ladders[]={{"start","end"}};};
	class AAA163: Church     {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\EChurch.jpg;cost=1000;mapSize=1;destrType=destructengine;ladders[]={{"start","end"}};displayName="CHURCH Spanish E";model=\data3d\kostel;};
	class AAA86Z: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE Destroyed 1Flr E";model=\data3d\Dulni_bs;};
	class AAA556: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Ehouse.jpg;cost=1000;mapSize=1;destrType=destructengine;displayName="HOUSE HayBarn E";model=\data3d\stodola_open;};
	class AAA198: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;displayName="HOUSE Covered Pier E";model=\data3d\Molo_drevo;};
	class AAA199: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;displayName="HOUSE Pier E";model=\data3d\Molo_drevo_bs;};
	class AAA200: HOUSE  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;displayName="HOUSE Pier Entrance E";model=\data3d\Molo_drevo_end;};
	class AAA492: House  {accuracy=1000;scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;mapSize=1;destrType=destructno;displayName="HOUSE LightHouse Raised";model=\data3d\Majak_v_celku;};
	class AAA193: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;mapSize=1;destrType=destructno;displayName="HOUSE Rock Overwatch";model=\data3d\Majak_podesta;};
	class AAA231: Strategic  {scope=public;vehicleClass="EU - Buildings";side=TCivilian;icon=\editorupdate102\icons\Emiscstructer.jpg;cost=1000;mapSize=1;destrType=destructno;displayName="HOUSE Rock Overwatch 2";model=\data3d\Podesta_pod_majak;};
	class AAA12Z: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Destroyed YardFence";model=\data3d\AFNewplot2;};
	class AAA207: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE YardFence";model=\data3d\Newplot2;};
	class AAA67Z: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE YardFence 2";model=\data3d\Newplot;};
	class AAA308: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Long YardFence";model=\data3d\Statek_plot;};
	class AAA573: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE BarbedChainlink";model=\data3d\pletivo_wired;};
	class AAA580: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE BarbedChainlink 2";model=\data3d\pletivo_wired_branaL;};
	class AAA581: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE BarbedChainlink 3";model=\data3d\pletivo_wired_branaP;};
	class AAA223: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE ChainLink";model=\data3d\pletivo;};
	class AAA541: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE ChainLink Torn";model=\data3d\pletivo_dira;};
	class AAA479: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE WireMesh Gate Closes";model=\data3d\plot_rust_brank_o;};
	class AAA480: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE WireMesh Gate Open";model=\data3d\plot_rust_branka;};
	class AAA482: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE WireMesh";model=\data3d\plot_rust_draty;};
	class AAA481: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Concrete Column";model=\data3d\plot_rust_cihlsloup;};
	class AAA226: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Concrete Column 2";model=\data3d\plot_green_cihlsloup;};
	class AAA224: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelGate Closed";model=\data3d\plot_green_branka;};
	class AAA228: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelGate Closed 2";model=\data3d\plot_green_vrata;};
	class AAA225: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelGate Open";model=\data3d\plot_green_brank_o;};
	class AAA229: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelGate Open 2";model=\data3d\plot_green_vrat_o;};
	class AAA477: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelFence Closed";model=\data3d\plot_green_vrat_l;};
	class AAA478: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelFence Open";model=\data3d\plot_green_vrat_r;};
	class AAA227: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelMesh Fence";model=\data3d\plot_green_draty;};
	class AAA230: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Wood Fence";model=\data3d\plutek;};
	class AAA232: TargetE    {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;displayName="FENCE RedWhite Pole";model=\data3d\podprapornik;};
	class AAA305: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE ConcreteGate Closed";model=\data3d\Statek_brana;};
	class AAA493: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE ConcreteGate Open";model=\data3d\Statek_brana_open;};
	class AAA367: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelWall";model=\data3d\vrata_l;};
	class AAA368: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelWall 2";model=\data3d\vrata_p;};
	class AAA372: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelWall 3";model=\data3d\zed3;};
	class AAA365: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelDoors";model=\data3d\vrata;};
	class AAA366: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE SteelDoors Open";model=\data3d\vrataopen;};
	class AAA370: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE WoodWall";model=\data3d\zed;};
	class AAA371: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE WoodWall 2";model=\data3d\zed2;};
	class AAA832: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Damaged WoodWall";model=\data3d\zed_podplaz;};
	class AAA833: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Destroyed WoodWall";model=\data3d\zed_dira;};
	class AAA373: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE RockWall";model=\data3d\zed_kamenna;};
	class AAA148: Fortress2  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Steel TankSpike";model=\data3d\jezek kov;};
	class AAA149: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Wood VehicleSpike";model=\data3d\jezekbeton;};
	class AAA84Z: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;displayName="FENCE Rolled BarbedWire";model=\data3d\drat;};
	class AAA552: Fencewood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\fences.jpg;cost=100;mapSize=1;destrType=destructtree;displayName="FENCE Low Wood";model=\data3d\Patniky;};
	class AAA175: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Long Section";model=\data3d\Krovi_long;};
	class AAA174: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Large Section";model=\data3d\Krovi_bigest;};
	class AAA9Z9: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Large Section 2";model=\data3d\les_su_ctver_pruhozi;};
	class AAA756: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Large Section 3";model=\data3d\Krovia;};
	class AAA474: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Huge Leafy";model=\data3d\str_fikovnik_ker;};
	class AAA475: HOUSE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Tall Leafy";model=\data3d\str_liskac;};
	class AAA170: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Section";model=\data3d\Krovi;};
	class AAA171: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Section 2";model=\data3d\Krovi2;};
	class AAA172: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Section 3";model=\data3d\Krovi3;};
	class AAA173: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Section 4";model=\data3d\Krovi4;};
	class AAA98Z: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Section 5";model=\data3d\les_su_ctver_mlaz;};
	class AAA152: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy";model=\data3d\ker buxus;};
	class AAA153: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy 2";model=\data3d\ker deravej;};
	class AAA154: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy 3";model=\data3d\ker listnac;};
	class AAA155: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy 4";model=\data3d\ker pichlavej;};
	class AAA156: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy 5";model=\data3d\ker s bobulema;};
	class AAA759: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafy 6";model=\data3d\krovib;};
	class AAA753: TargetE  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Medium Leafless";model=\data3d\rosti2;};
	class AAA157: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Small Leafy";model=\data3d\ker trs travy;};
	class AAA752: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\bush.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="BUSH Small Leafless";model=\data3d\rosti;};
	class AAA472: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Tall Wheat";model=\data3d\ker rakosi;};
	class AAA576: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Kentucky Bluegrass";model=\data3d\ker trs travy2;};
	class AAA662: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS YellowFlowered";model=\data3d\ker trs travy kvetina;};
	class AAA663: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS RabbitGrass";model=\data3d\ker trs travy3;};
	class AAA664: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Lilacs";model=\data3d\ker trs travy4;};
	class AAA665: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Weed";model=\data3d\ker trs travy5;};
	class AAA666: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Weed 2";model=\data3d\ker trs travy6;};
	class AAA667: CampEmpty  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\grass.jpg;cost=0;mapSize=1;destrType=destructtent;displayName="GRASS Weed 3";model=\data3d\ker trs travy7;};
	class AAA317: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Leafy";model=\data3d\str buk;};
	class AAA318: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Leafy 2";model=\data3d\str dub jiny;};
	class AAA325: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Leafy 3";model=\data3d\str kastan;};
	class AAA327: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Leafy 4";model=\data3d\str lipa;};
	class AAA330: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Pine";model=\data3d\str smrk ridky;};
	class AAA331: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Pine 2";model=\data3d\str smrk vysoky;};
	class AAA341: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Cedar";model=\data3d\str_topol;};
	class AAA342: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Huge Cedar 2";model=\data3d\str_Topol2;};
	class AAA13Z: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy";model=\data3d\AFstr borovice horska;};
	class AAA14Z: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 2";model=\data3d\AFstr borovice;};
	class AAA142: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 3";model=\data3d\hrusen2;};
	class AAA314: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 4";model=\data3d\str borovice horska;};
	class AAA315: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 5";model=\data3d\str borovice;};
	class AAA319: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 7";model=\data3d\str dub;};
	class AAA320: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 8";model=\data3d\str habr;};
	class AAA337: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 9";model=\data3d\str_Briza_kriva;};
	class AAA338: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Leafy 10";model=\data3d\str_Briza_rovna;};
	class AAA323: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Large Pine";model=\data3d\str jedle;};
	class AAA329: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Large Cedars";model=\data3d\str smrk dvoj;};
	class AAA471: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Large PineShrub";model=\data3d\str_pinie;};
	class AAA334: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large WeepingWillow";model=\data3d\str vrba;};
	class AAA757: WireFence  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\felledtree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Large Felled";model=\data3d\padlystrom;};
	class AAA141: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy";model=\data3d\hrusen;};
	class AAA145: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 2";model=\data3d\jablon;};
	class AAA316: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 3";model=\data3d\str briza;};
	class AAA324: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 4";model=\data3d\str jerabina;};
	class AAA328: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 5";model=\data3d\str osika;};
	class AAA339: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 6";model=\data3d\str_jablon;};
	class AAA469: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 7";model=\data3d\str_fikovnik;};
	class AAA470: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafy 8";model=\data3d\str_fikovnik2;};
	class AAA332: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Pine";model=\data3d\str smrk;};
	class AAA567: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Pine 2";model=\data3d\str smrk_medium;};
	class AAA15Z: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium BrownPine";model=\data3d\AFstr jedle;};
	class AAA16Z: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium BrownPine 2";model=\data3d\AFstr smrk ridky;};
	class AAA17Z: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\pinetree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium BrownPine 3";model=\data3d\AFstr smrk;};
	class AAA241: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leafytree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium CherryTree";model=\data3d\sakura;};
	class AAA216: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leaflesstree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafless";model=\data3d\pahejl borovice;};
	class AAA217: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;icon=\editorupdate102\icons\leaflesstree.jpg;cost=0;mapSize=1;destrType=destructtree;displayName="TREE Medium Leafless 2";model=\data3d\pahejl borovice2;};//mikero
	class AAA218: FenceWood  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\deadpine.jpg;mapSize=1;destrType=destructtree;displayName="TREE Medium DeadPine";model="\data3d\pahejl smrk";};
	class AAA215: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Leafy";model=\data3d\oliva;};
	class AAA326: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Leafy 2";model=\data3d\str krovisko vysoke;};
	class AAA773: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\pinetree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Pine";model=\data3d\str_smrcicicek_les;};
	class AAA340: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\pinetree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Pine 2";model=\data3d\str_smrcicicek;};
	class AAA321: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\pinetree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Cedar";model=\data3d\str jalovec;};
	class AAA333: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Small Apple";model=\data3d\str trnka;};
	class AAA322: TargetE    {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\leafytree.jpg;mapSize=1;destrType=destructtree;displayName="TREE Short Round Leafy";model=\data3d\str javor;};
	class AAA53Z: Fortress2  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\treestump.jpg;mapSize=1;destrType=destructno;displayName="TREE Stump";model=\data3d\parez2;};
	class AAA758: Fortress2  {scope=public;vehicleClass="EU - Bush/Trees";side=TCivilian;cost=0;icon=\editorupdate102\icons\treestump.jpg;mapSize=1;destrType=destructno;displayName="TREE Stump 2";model=\data3d\parez;};
	class AAA544: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\Eforest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST E";model=\data3d\les trojuhelnik pruchozi;};
	class AAA680: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\Eforest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST E 2";model=\data3d\les ctverec pruchozi_T2;};
	class AAA681: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\Eforest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST E 3";model=\data3d\les ctverec pruchozi_T1;};
	class AAA28Z: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\forest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST";model=\data3d\les ctverec dark;};
	class AAA70Z: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\forest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST 2 ";model=\data3d\les ctverec;};
	class AAA76Z: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\forest.jpg;cost=0;mapSize=1;destrType=destructno;displayName="FOREST 3";model=\data3d\les_su_ctver;};
	class AAA190: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\EWoods.jpg;cost=0;mapSize=1;destrType=destructno;displayName="WOODS E";model=\data3d\les_su_trojuhelnik;};
	class AAA735: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\EWoods.jpg;cost=0;mapSize=1;destrType=destructno;displayName="WOODS E 2";model=\data3d\les_su_ctver_pruhozi_T2;};
	class AAA736: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\EWoods.jpg;cost=0;mapSize=1;destrType=destructno;displayName="WOODS E 3";model=\data3d\les_su_ctver_pruhozi_T1;};
	class AAA97Z: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\Woods.jpg;cost=0;mapSize=1;destrType=destructno;displayName="WOODS";model=\data3d\les trojuhelnik;};
	class AAA32Z: WireFence  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;icon=\editorupdate102\icons\Woods.jpg;cost=0;mapSize=1;destrType=destructno;displayName="WOODS 2";model=\data3d\les ctverec mlazi;};
	class AAA244: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Curved Long";model=\data3d\silnice10 100;};
	class AAA247: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Curved Medium";model=\data3d\silnice10 75;};
	class AAA245: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Curved VeryShort";model=\data3d\silnice10 25;};
	class AAA246: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Curved Short";model=\data3d\silnice10 50;};
	class AAA249: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Striaght Long";model=\data3d\silnice25;};
	class AAA248: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Straight Medium";model=\data3d\silnice12;};
	class AAA250: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Straight Short";model=\data3d\silnice6;};
	class AAA251: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavede.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway Into Ground";model=\data3d\silnice6konec;};
	class AAA181: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway-Paved T";model=\data3d\kr_silnice_asfaltka_t;};
	class AAA182: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway-Dirt T";model=\data3d\kr_silnice_cesta_t;};
	class AAA183: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Taxiway T";model=\data3d\kr_silnice_silnice_t;};
	class AAA178: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved-Taxiway T";model=\data3d\kr_asfaltka_sil_t;};
	class AAA179: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paved4way.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved-Taxiway 4way";model=\data3d\kr_silnicexsilnice;};
	class AAA19Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Medium Curve";model=\data3d\asfaltka10 50;};
	class AAA20Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Medium Curve 2";model=\data3d\asfaltka10 75;};
	class AAA21Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Medium Straight";model=\data3d\asfaltka12;};
	class AAA22Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Long Straight";model=\data3d\asfaltka25;};
	class AAA23Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\paveds.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Short Straight";model=\data3d\asfaltka6;};
	class AAA24Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavede.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Blends";model=\data3d\asfaltka6konec;};
	class AAA25Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Long Curve";model=\data3d\asfatlka10 100;};
	class AAA26Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved Short Curve";model=\data3d\asfatlka10 25;};
	class AAA176: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved T";model=\data3d\kr_asfaltka_asfaltka_t;};
	class AAA177: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pavedt.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Paved-Dirt T";model=\data3d\kr_asfaltka_cesta_t;};
	class AAA59Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirtc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Curve Long";model=\data3d\cesta10 100;};
	class AAA60Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirtc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Curve Short 2";model=\data3d\cesta10 25;};
	class AAA61Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirtc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Curve Medium";model=\data3d\cesta10 50;};
	class AAA62Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirtc.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Curve Medium 2";model=\data3d\cesta10 75;};
	class AAA63Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirts.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Straight Medium";model=\data3d\cesta12;};
	class AAA64Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirts.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Straight Long";model=\data3d\cesta25;};
	class AAA65Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirts.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Straight Short";model=\data3d\cesta6;};
	class AAA66Z: Fence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\dirte.jpg;cost=0;mapSize=1;destrType=destructno;displayName="ROAD Dirt Blend";model=\data3d\cesta6konec;};
	class AAA374: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Route 40";model=\data3d\znacka_40;};
	class AAA399: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Hospital";model=\data3d\znacka_hospital;};
	class AAA418: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Water Port";model=\data3d\znacka_leport;};
	class AAA431: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Danger Ahead";model=\data3d\znacka_Pozor;};
	class AAA432: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Road On Left";model=\data3d\znacka_pozorvedl;};
	class AAA433: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Road On Right";model=\data3d\znacka_pozorvedp;};
	class AAA434: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Yield";model=\data3d\znacka_prednost;};
	class AAA43Y: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Cattle";model=\data3d\znacka_krava;};
	class AAA437: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Gas Station";model=\data3d\znacka_pumpa;};
	class AAA449: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Soft Shoulder";model=\data3d\znacka_sterk;};
	class AAA450: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Stop";model=\data3d\znacka_stop;};
	class AAA451: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN 12 Degree Hill";model=\data3d\znacka_stoupani12;};
	class AAA452: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Hill";model=\data3d\znacka_stoupani32;};
	class AAA460: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN S Curve";model=\data3d\znacka_zakruta;};
	class AAA461: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Left Curve";model=\data3d\znacka_zatacka_leva;};
	class AAA462: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Right Curve";model=\data3d\znacka_zatacka_prava;};
	class AAA463: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Highways Merge";model=\data3d\znacka_zuzeni;};
	class AAA359: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN Detour";model=\data3d\uzaverka;};
	class AAA490: TargetE  {scope=public;vehicleClass="EU - Roads/Fences";mapSize=1;side=TCivilian;icon=\editorupdate102\icons\sign.jpg;cost=1;displayName="SIGN T Intersection";model=\data3d\znacka_dej_prednost;};
	class AAA252: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Large Irregular";model=\data3d\Skala;};
	class AAA559: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Large Irregular 2";model=\data3d\skala_new;};
	class AAA569: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Large Irregular 3";model=\data3d\skala_newK;};
	class AAA641: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Large Irregular 4";model=\data3d\Skala2;};
	class AAA311: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Long Brown";model=\data3d\Stoh;};
	class AAA646: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Tall Yellow";model=\data3d\Kamen1_piskovec;};
	class AAA647: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Tall Granite";model=\data3d\Kamen1_zula;};
	class AAA657: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Tall Granite 2";model=\data3d\Kamen1_piskovec2;};
	class AAA648: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Yellow";model=\data3d\Kamen2_piskovec;};
	class AAA650: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Yellow 2";model=\data3d\Kamen3_piskovec;};
	class AAA652: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Yellow 3";model=\data3d\Kamen4_piskovec;};
	class AAA654: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Yellow 4";model=\data3d\Kamen5_piskovec;};
	class AAA649: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite";model=\data3d\Kamen2_zula;};
	class AAA651: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 2";model=\data3d\Kamen3_zula;};
	class AAA653: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 3";model=\data3d\Kamen4_zula;};
	class AAA655: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 4";model=\data3d\Kamen5_zula;};
	class AAA658: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 5";model=\data3d\Kamen2_piskovec2;};
	class AAA659: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 6";model=\data3d\Kamen3_piskovec2;};
	class AAA660: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 7";model=\data3d\Kamen4_piskovec2;};
	class AAA661: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Medium Granite 8";model=\data3d\Kamen5_piskovec2;};
	class AAA668: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Small Clustered";model=\data3d\Kopa_kameni;};
	class AAA669: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Small Clustered 2";model=\data3d\Kopa_kameni2;};
	class AAA851: KEGres_RockDataDisk  {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Small Clustered 3";model=\data3d\Hromada_kameni;};
	class AAA750: KEGres_RockDataDisk      {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Tiny Round";model=\data3d\sutr2;};
	class AAA751: KEGres_RockDataDisk      {scope=public;vehicleClass="EU - Rocks/Forest";side=TCivilian;cost=0;icon=\editorupdate102\icons\rocks.jpg;mapSize=1;destrType=destructno;displayName="ROCK Tiny Round 2";model=\data3d\sutr3;};
	class AAA36Z: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Notebook Open";model=\data3d\blok;};
	class AAA617: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Notebook Closed";model=\data3d\blok_selmis;};
	class AAA626: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Notebook Closed 2";model=\data3d\blok_selmis2;};
	class AAA55Z: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Picture ID";model=\data3d\karta;};
	class AAA160: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="GPS Device";model=\data3d\GPS;};
	class AAA161: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Compass";model=\data3d\kompas;};
	class AAA162: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="WristWatch";model=\data3d\KOSEI;};
	class AAA213: Fortress2  {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="Steel Handrail";model=\data3d\ohrada_end;};
	class AAA214: Fortress2  {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="Steel Handrail 2";model=\data3d\ohrada_sama;};
	class AAA562: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Clipboard";model=\data3d\desky;};
	class AAA578: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Soccer Ball";model=\data3d\micuda;};
	class AAA622: Thing      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Binoculars";model=\data3d\dalekohled_proxy;};
	class AAA257: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pole.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="Telephone Pole";model=\data3d\sloupyelA;};
	class AAA258: FenceWood  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\pole.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="Telephone Pole 2";model=\data3d\sloupyelI;};
	class AAA186: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\lightpole.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="StreetLamp";model=\data3d\lampadrevo;};
	class AAA187: WireFence  {scope=public;vehicleClass="EU - Roads/Fences";side=TCivilian;icon=\editorupdate102\icons\lightpole.jpg;cost=1;mapSize=1;destrType=destructtree;displayName="StreetLamp 2";model=\data3d\lampazel;};
	class AAA310: Church       {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Dinner Bell";model=\data3d\zvonice;};
	class AAA473: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Walkie Talkie";model=\data3d\vysilacka;};
	class AAA596: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Wood Cabinet";model=\data3d\hangar_brownskrin;};
	class AAA597: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Green Metal Cabinet";model=\data3d\hangar_greenskrin;};
	class AAA606: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="White Cabinet";model=\data3d\hangar_whiteskrin;};
	class AAA703: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Bedroom Stand";model=\data3d\skrinkamini;};
	class AAA704: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Wood Bed";model=\data3d\postelmanz;};
	class AAA709: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Steel Bed";model=\data3d\postel_manz_kov;};
	class AAA713: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Toilet Bowl";model=\data3d\zachod;};
	class AAA715: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Bathroom Sink";model=\data3d\umyvadlo;};
	class AAA717: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Entertainment Center";model=\data3d\skrin_bar;};
	class AAA784: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Entertainment Center 2";model=\data3d\skrinbar;};
	class AAA718: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Kitchen Sink";model=\data3d\drez;};
	class AAA719: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Coal Stove";model=\data3d\Kamna_bila;};
	class AAA720: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Wood Stove";model=\data3d\Kamna_uhli;};
	class AAA721: SmallShip    {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Gas Oven";model=\data3d\Sporak;};
	class AAA785: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Refrigerator";model=\data3d\lednice;};
	class AAA724: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Wood Chest";model=\data3d\Truhla_stara;};
	class AAA725: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Dresser";model=\data3d\Supliky;};
	class AAA726: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Lamp Fixture";model=\data3d\lampa STROP;};
	class AAA782: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Coffee Table";model=\data3d\stul_konfer;};
	class AAA783: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Coffee Table 2";model=\data3d\stul_konferenc;};
	class AAA731: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Oak Hutch";model=\data3d\Skrin_dvojita;};
	class AAA732: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Old Hutch";model=\data3d\Skrin_opalena;};
	class AAA739: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Burgandy Sofa";model=\data3d\gauc cerveny;};
	class AAA740: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Brown Sofa";model=\data3d\kreslo cerveny;};
	class AAA780: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Rose Sofa";model=\data3d\gauccerveny;};
	class AAA781: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Rose Recliner";model=\data3d\kreslocerveny;};
	class AAA705: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Framed Picture";model=\data3d\obrazek1;};
	class AAA706: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Framed Picture 2";model=\data3d\obrazek2;};
	class AAA707: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Framed Picture 3";model=\data3d\obrazek3;};
	class AAA708: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Framed Picture 4";model=\data3d\obrazek4;};
	class AAA604: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Radio 1940s";model=\data3d\hangar_radio;};
	class AAA605: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Telephone";model=\data3d\hangar_telefon;};
	class AAA729: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="TV";model=\data3d\televize;};
	class AAA787: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Computer 1981";model=\data3d\pocitac_lisa;};
	class AAA618: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="Laptop PC Closed";model=\data3d\notebook;};
	class AAA602: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;icon=\editorupdate102\icons\objects.jpg;cost=1;mapSize=1;destrType=destructengine;displayName="WorkDesk Lamp";model=\data3d\hangar_lampicka;};
	class AAA840: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Baileys";model=\data3d\baileys;};
	class AAA841: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Barbero";model=\data3d\barbero;};
	class AAA842: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Martini";model=\data3d\martini;};
	class AAA843: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Napoleon";model=\data3d\napoleon;};
	class AAA844: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Seagrams";model=\data3d\seagram;};
	class AAA845: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Whiskey";model=\data3d\whiskey;};
	class AAA846: CampEmpty    {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Group";model=\data3d\lahve;};
	class AAA790: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Group 2";model=\data3d\hangar_lahve;};
	class AAA847: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="BOTTLE Jack Daniels";model=\data3d\kentucky Jack;};
	class AAA553: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Book Black";model=\data3d\kniha6;};
	class AAA598: TargetE      {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Bookshelf";model=\data3d\hangar_knihovna;};
	class AAA599: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Trashcan";model=\data3d\hangar_kyblbarva;};
	class AAA600: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="PaintCan";model=\data3d\hangar_kyblvapno;};
	class AAA601: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Plant in Bottle";model=\data3d\hangar_kytka;};
	class AAA603: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Office Desk";model=\data3d\hangar_psacistul;};
	class AAA730: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Office Desk 2";model=\data3d\stolek_zasupovaci;};
	class AAA761: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Cardboard Box Small";model=\data3d\Krabice;};
	class AAA762: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Cardboard Box Medium";model=\data3d\Krabice2;};
	class AAA763: Thing        {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Cardboard Box Large";model=\data3d\Krabice3;};
	class AAA765: NonStrategic {scope=public;vehicleClass="EU - Furnishings";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Metal Storage Lockers";model=\data3d\Skrin_trojdvera;};
	class AAA767: Thing        {scope=public;vehicleClass="EU - Misc";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Headlight";model=\data3d\Svetlo_rozbite;};
	class AAA769: Thing        {scope=public;vehicleClass="EU - Misc";side=TCivilian;mapSize=1;icon=\editorupdate102\icons\objects.jpg;cost=1;displayName="Human Head";model=\data3d\hlavaW;};
};