Attribute VB_Name = "pboDefs"
'''' VISUAL BASIC TO PBODLL.DLL API
''''''''''''''''''''''''''''''''''''
' author mikero@norfolk.nf
' simply include this module in your visual basic code
' the dll is expected to be in windows\system
' Version 1.1
Public Const VARTYPE_CLASS As Integer = 1
Public Const VARTYPE_STRING As Integer = 2
Public Const VARTYPE_FLOAT As Integer = 3
Public Const VARTYPE_INTEGER As Integer = 4
Public Const VARTYPE_ARRAY As Integer = 5

Public Declare Function DePboOpen Lib "DePbo" (ByVal Fname As String) As Long
'  returns 0 on success
Public Declare Sub DePboClose Lib "DePbo" ()
Public Declare Function DePboStrError Lib "DePbo" () As String
'   returns reason for fail
Public Declare Function DePboFileCount Lib "DePbo" () As Long
Public Declare Function DePboGetNumberOfEntries Lib "DePbo" () As Long
' synonymous.

Public Declare Function DePboFindEntry Lib "DePbo" (ByVal Fname As String) As Long
' find an entry by name eg "mission.sqm" (case insensitive)
' note that mission.sqm and missions/mission.sqm are not the same
' returns 0 if no fname exists in header
' otherwise returns a handle to be used for other calls
Public Declare Function DePboFirstEntry Lib "DePbo" () As Long
Public Declare Function DePboNextEntry Lib "DePbo" (ByVal Entry As Long) As Long
' also return entry handles
' iterate thru list
Public Declare Function DePboGetEntryName Lib "DePbo" (ByVal Entry As Long) As String
' find the file name for this entry eg "misions/description.ext"
Public Declare Function DePboGetData Lib "DePbo" (ByVal Entry As Long, status As Long) As String
' pass the read data back to vb
'  returns length of file, including 0 negative vals are errors
Public Declare Function DePboIsCompressed Lib "DePbo" (ByVal Entry As Long) As Long
' 1 = true
' 0 = false
' -1 some error
Public Declare Function DePboWasEncrypted Lib "DePbo" (ByVal Entry As Long) As Long
' 1 = true
' 0 = false
' -1 some error
' only valid after a read
' opens the pbo and reads contents of mission.sqm / config.sqm
' returns 1 only if data present
Public Declare Function DePboGetVersion Lib "DePbo" () As String
Public Declare Function DePboGetProductName Lib "DePbo" () As String
Public Declare Function DePboGetProductExtension Lib "DePbo" () As String
Public Declare Function DePboGetProductType Lib "DePbo" () As String
'/// scanner
Public Declare Function DePboScanText Lib "DePbo" (ByVal text As String, ByVal Fname As String) As Long
Public Declare Function DePboScanErrStr Lib "DePbo" (ByVal err As Long) As String
Public Declare Function DePboScanFindClass Lib "DePbo" (ByVal classname As String) As Long
Public Declare Function DePboScanGetEmbeddedHandle Lib "DePbo" (ByVal handle As Long) As Long
Public Declare Function DePboScanGetName Lib "DePbo" (ByVal handle As Long) As String
Public Declare Function DePboScanGetType Lib "DePbo" (ByVal handle As Long) As Long
Public Declare Function DePboScanGetNextHandle Lib "DePbo" (ByVal handle As Long) As Long
Public Declare Function DePboScanGetValue Lib "DePbo" (ByVal handle As Long) As String

' returns 0 on no entry, not found
' 1 data ok
' -ve = fail

Public Function ReadEntryData(MissionName As String, ByRef str As String) As Long
Dim EntryHandle As Long
 str = ""
 ReadEntryData = DePboFindEntry(MissionName) ' use as an entry handle
 If ReadEntryData = 0 Then Exit Function
 str = DePboGetData(ReadEntryData, ReadEntryData) ' use it as handle pass back as status
 If (ReadEntryData < 0) Then Exit Function
 ReadEntryData = 1
End Function



