#ifndef WRITERh
#define WRITERh
#include <stdio.h>

#ifndef PACKTYPES_DEFINED

enum packet_types
{
	PKT_CLASS,
	PKT_VARIABLES,
	PKT_ARRAYS
};
enum var_types
{
	VAR_STRING,
	VAR_FLOAT,
	VAR_INTEGER,
	VAR_ARRAY // hmmmm
};
#endif

class StrNames
{
public:
	StrNames();
	~StrNames();
	char *name;
	StrNames *next;
};

class Writer
{
public:
	Writer(){fpout=NULL;StrNames=NULL;}
	~Writer(){Close();}

	bool Open(const char *fname);

	bool ClassName(class Classes *cl,int children);
	bool ArrayName(const char *ArrayName,int children);
	bool Variable(class Classes *cl);
	bool ArrayVariable(Classes *cl);
	bool ArraySpecial(int children);

	bool Define(const char *str,int value);

	bool Long(int val);
private:
	void Close();
	bool CodedInteger(int val);
	bool String(const char *str);
	bool IndexedString(const char *str);
	bool CommonVariable(Classes *cl,bool array=false);

	FILE *fpout;
	StrNames *StrNames;
};


#endif
