/*
 * PBO file extractor
 * ------------------
 * This EXAMPLE program uses the dll to expand all files into their 
 * respective directories.
 *
 * syntax: MikePbo fullyqualified.pbo
 *
 *  will extract to fullyqualified dir
 *  returns 0 on success
 *
 */
#include "..\gpl.h"				// license agreement
#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <ctype.h>

#include "..\DePbo\Pbo.h"

#define VERSION "1.1"

pboContainer PboDll;

int main(int argc, char *argv[])
{
int sts;

    printf("ExtractPBO %s by mikero@norfolk.nf\n", VERSION);

    if (argc < 2)
    {
	char *ptr=strrchr(argv[0],'\\');
		if (ptr) ptr++; else ptr=argv[0];
        printf("Syntax: %s <pbo-file>\n", ptr);
        return 1;
    }
	
	sts=PboDll.DePbo.ExtractPbo(argv[1]);

	fprintf(stderr,"\n%s\n",PboDll.DePbo.strError()); // or none at all
	return sts;
}

