#include "..\gpl.h"						// license agreement
#include "..\DePbo\DePbo.h"				// bring in the dll
#include <malloc.h>

/// not the prettiest, a quick 'n dirty to satisfy Snakeman

#include <math.h>

#define MIN_VERSION	1.24

pboContainer PatchPbo,TargetPbo,OutputPbo;					// instance the dlls


#if _DEBUG
#include <crtdbg.h>
#endif

class NewEntry
{
public:
	NewEntry(){flag=0;next=NULL;}
	pbo_entry *e;
	int flag;
	NewEntry *next;
};
FILE *fpout;
NewEntry *FirstNew;
void Clear()
{
	fclose(fpout);
	PatchPbo.Close();
	TargetPbo.Close();
NewEntry *e,*n;

	e=FirstNew;
	while (e)
	{
		n=e->next;
		delete e;
		e=n;
	}
}

int AddEntry(pbo_entry *e,int frompatch)
{
NewEntry *n=new class NewEntry();

	if (!n) return 0;
	if (!FirstNew) FirstNew=n;
	else
	{
	NewEntry *nn=FirstNew;
		while (nn->next) nn=nn->next;
		nn->next=n;
	}
	n->e=e;
	n->flag=frompatch;
	return 1;
}

int main(int argc, char *argv[])
{
#if _DEBUG
int tmpFlag = _CrtSetDbgFlag( _CRTDBG_REPORT_FLAG );// Get current flag
tmpFlag |= _CRTDBG_LEAK_CHECK_DF;// Turn on leak-checking bit
tmpFlag &= ~_CRTDBG_CHECK_CRT_DF;// Turn off CRT block checking bit
_CrtSetDbgFlag( tmpFlag );// Set flag to the new value
#endif

int sts;
int reserved=0;
float vers=(float)atof(PatchPbo.Version);

	printf("PatchPbo by Mikero V1.0\n");
	if (vers <MIN_VERSION)
	{
		fprintf(stderr,"PboDll must have a rev level of %.2f or greater\n",MIN_VERSION);
		return 1;
	}
	if (argc!=3) 
	{
		fprintf(stderr,"Syntax PatchPbo <Patch[.pbo]>, <Target[.pbo]>\n[.pbo] is optional\n");
	
		return 1;
	}
	if ((sts=PatchPbo.Open(argv[1])))
	{
		printf("%s\n",PatchPbo.strError(sts));
		return sts;
	}
	if ((sts=TargetPbo.Open(argv[2])))
	{
		printf("%s\n",TargetPbo.strError(sts));
		PatchPbo.Close();
		return sts;
	}

#define TEMPNAME	".patched.pbo"

char *destname=(char *)malloc(strlen(argv[2])+strlen(TEMPNAME)+1);

	if (!destname)
	{
		PatchPbo.Close();
		TargetPbo.Close();
		printf("No memory\n");
		return 1;
	}
	sprintf(destname,"%s%s",argv[2],TEMPNAME);

	if (!(fpout=fopen(destname,"wb")))
	{
		PatchPbo.Close();
		TargetPbo.Close();
		printf("Cannot create tempory pbo %s\n",destname);
		free(destname);
		return 1;
	}
	free(destname);


pbo_entry *patch,*target;

	for (patch=PatchPbo.FirstEntry;patch;patch=patch->next)
	{
		for (target=TargetPbo.FirstEntry;target;target=target->next)
		{
			if (!stricmp(patch->hdr.filename,target->hdr.filename))
			{
				if (patch->hdr.size)
				{
					if (AddEntry(patch,1)) break;
				}
				else
				{
					if (AddEntry(patch,3)) break; // mark for deletion
					// we have to add the entry because the function stuff search skips
				}
shit:			printf("Out of memory\n");
				Clear();
				return 1;
			}
		}
		if (!target && !AddEntry(patch,2)) goto shit; //add
	}
NewEntry *n;
	// now add untouched
	for (target=TargetPbo.FirstEntry;target;target=target->next)
	{
		for (n=FirstNew;n;n=n->next)
		{
			if (!n->flag) break;
			if (!stricmp(n->e->hdr.filename,target->hdr.filename)) goto skip2;
		}
		if (!AddEntry(target,0)) goto shit; // keep
skip2:;
	}

	// now append any new entries from patch file


	for (n=FirstNew;n;n=n->next)
	{
		if (n->flag==3) continue;
		if (fprintf(fpout,"%s",n->e->hdr.filename)<0) goto bugger;
		if (fputc(0,fpout)==EOF) goto bugger;
		if (fwrite(&n->e->hdr.type,sizeof(long),1,fpout)<0) goto bugger;
		if (fwrite(&n->e->hdr.real_size,sizeof(long),1,fpout)<0) goto bugger;// origianl
		if (fwrite(&n->e->hdr.reserved,sizeof(long),1,fpout)<0) goto bugger;
		if (fwrite(&n->e->hdr.time,sizeof(long),1,fpout)<0) goto bugger;
 		if (fwrite(&n->e->hdr.size,sizeof(long),1,fpout)<0) goto bugger;
	}
	if (fputc(0,fpout)==EOF) goto bugger;
	if (fwrite(&reserved,sizeof(long),1,fpout)<0) goto bugger;//type
	if (fwrite(&reserved,sizeof(long),1,fpout)<0) goto bugger;// origianlreal_size
	if (fwrite(&reserved,sizeof(long),1,fpout)<0) goto bugger;
	if (fwrite(&reserved,sizeof(long),1,fpout)<0) goto bugger;//time
	if (fwrite(&reserved,sizeof(long),1,fpout)<0) goto bugger;//size

const byte *data;
int len;
pboContainer *ct;
 
	// now the data
	for (n=FirstNew;n;n=n->next)
	{
		ct=&PatchPbo;// assume
		switch(n->flag)
		{
		case 0: // no change
			ct=&TargetPbo; 
			break;
		case 1:

			printf("Replacing %s\n",n->e->hdr.filename);
			break;
		case 2:
			printf("Adding %s\n",n->e->hdr.filename);
			break;
		case 3:
			printf("Deleting %s\n",n->e->hdr.filename);
			continue;

		}

		len=ct->GetBinData(n->e,true); // don't decompress
		data=ct->GetDataPtr(n->e);
		if (!data)
		{
			printf("no data to write, or a zero length file\n");
			Clear();
			return 6;
		}
		if (fwrite(data,1,len,fpout)<0) goto bugger;
		ct->FreeData(n->e);
	}
	Clear();
	printf("Done\n");

	return 0;
bugger:
	printf("cannot write to output file\n");
	Clear();
	return 1;
}

